<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Main Menu /////////////////////////
// Buttons:
define('MAIN_MENU_CONTENT_HEADING', "CONTENT");
define('MAIN_MENU_EDIT_PAGE_BTN', "Edit nilalaman");
define('MAIN_MENU_CREATE_PAGE_BTN', "lumikha ng Pahina");
define('MAIN_MENU_MANAGE_BORDER_AREAS_BTN', "Pamahalaan Border Areas");
define('MAIN_MENU_MANAGE_IMAGES_BTN', "pamahalaan Images");
define('MAIN_MENU_PREVIEW_SITE_BTN', "Preview Published Site");
define('MAIN_MENU_EDIT_BLOG_BTN', "pamahalaan | Edit Blog");
define('MAIN_MENU_EDIT_FILE_BTN', "Edit File");
define('MAIN_MENU_MENUS_HEADING', "Menu");
define('MAIN_MENU_EDIT_MENUS_BTN', "Edit Menu");
define('MAIN_MENU_MANAGE_MENUS_BTN', "Pamahalaan ang Menu Takdang Aralin");
define('MAIN_MENU_EDIT_CSS_MENU_PARAMS_BTN', "Edit Parameter CSS-Menu");
define('MAIN_MENU_EDIT_CSS_MENU_STYLES_BTN', "Edit Styles CSS-Menu");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN', "Edit JS-Menu Parameter");
define('MAIN_MENU_EDIT_JS_MENU_PARAMS_BTN_ALT', "Edit JavaScript-Menu Parameter");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN', "Edit JS-Menu Styles");
define('MAIN_MENU_EDIT_JS_MENU_STYLES_BTN_ALT', "Edit JavaScript-Menu Styles");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING', "STYLES &amp; HEAD NILALAMAN");
define('MAIN_MENU_STYLES_HEAD_CONTENT_HEADING_ALT', "Estilo at HEAD NILALAMAN");
define('MAIN_MENU_EDIT_STYLES_BTN', "Edit Styles");
define('MAIN_MENU_EDIT_HEAD_BTN', "Edit Head Code");
define('MAIN_MENU_MANAGE_HEAD_BTN', "Pamahalaan ang Head Code");
define('MAIN_MENU_EDIT_FAVICON_BTN', "Edit Favicon");
define('MAIN_MENU_PAGE_MANAGEMENT_HEADING', "PAGE MANAGEMENT");
define('MAIN_MENU_EDIT_PAGE_TITLES_BTN', "Titles Edit Page");
define('MAIN_MENU_EDIT_META_TAGS_BTN', "Edit Meta Tags");
define('MAIN_MENU_DELETE_PAGE_BTN', "Burahin Page o Blog");
define('MAIN_MENU_COPY_RENAME_BTN', "Kopyahin o I-rename Pahina");
define('MAIN_MENU_RESTORE_BTN', "ibalik Simula");
define('MAIN_MENU_ADD_PLUGIN_TO_PAGE_BTN', "I-install Plugin Into Simula");
define('MAIN_MENU_MANAGE_PAGE_ACCESS_BTN', "Pamahalaan Page Access");
define('MAIN_MENU_MANAGE_PAGE_ATTRIBUTES', "Pamahalaan Page Katangian");
define('MAIN_MENU_SITE_MANAGEMENT_HEADING', "SITE MANAGEMENT");
define('MAIN_MENU_RERUN_WIZARD_BTN', "Re-run Wizard");
define('MAIN_MENU_UPLOAD_TEMPLATE_BTN', "Mag-upload ng Template");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN', "Pamahalaan ang Mga User &amp; Mga Pagpipilian sa Site");
define('MAIN_MENU_MANAGE_USERS_SITE_OPTIONS_BTN_ALT', "Pamahalaan ang Mga User at ang Opsyon Site");
define('MAIN_MENU_NEW_SESSION_BTN', "NEW sESSION");
define('MAIN_MENU_LOGOUT_BTN', "logout");
// Console Text:
define('MAIN_MENU_HEADER_DIVIDER', "BREEZE WEBSITE NG GUSALI MODULE");
// JavaScript Constants
define('MAIN_MENU_TIMEOUT_ERR', "Tapos na ang sesyon mo. Gusto mo bang mag-log pabalik?");

///////////////////////// Login /////////////////////////
// Buttons:
define('LOGIN_LOGIN_BTN', "login");
// Console Text:
define('LOGIN_USERID_PASS_MSG', "Pakipasok ang iyong User ID at Password");
define('LOGIN_SAVE_LOGIN_MSG', "I-save ang log in");
define('LOGIN_FORGOT_PASSWORD_MSG', "Nakalimutan ang password?");
define('LOGIN_JS_WARNING_MSG', "BABALA: JavaScript ay kailangang paganahin upang magamit ang sistema. Mangyaring i-on JavaScipt sa iyong browser.");
define('LOGIN_ENTER_EMAIL_MSG', "Pakipasok ang iyong Email-reset ang iyong password");
define('LOGIN_CAPTCHA_MSG', "I-type ang pangalan ng o ang mga character na nakikita mo <br /> sa larawan sa itaas <span class='small_message'>(case sensitive)</span>");
// Popup Messages:
define('LOGIN_CAPTCHA_ERR', "Ang iyong CAPTCHA entry ay hindi tama. Pakisubukang muli.");
define('LOGIN_BAD_EMAIL_ERR', "Ang email address na iyong ipinasok ay hindi wasto. Paki-type ang iyong email address muli.");
define('LOGIN_BAD_REFERER_ERR', "Hindi mo na lumitaw na maging isang may-bisa.");
define('LOGIN_BAD_USER_ERR', "Walang user na nahanap para sa email. Mangyaring ipasok muli ang iyong email address.");
define('LOGIN_PASSWORD_RESET_ERR', "Ang isang bagong password ay ipapadala sa iyong email. Mangyaring suriin ang iyong email para sa mensahe. Kung hindi mo mahanap ang mensahe, tingnan ang iyong spambox.");
define('LOGIN_DEFAULT_ERR', "Ang isang kakaibang error ang naganap. Mangyaring suriin para sa solar flares.");
define('LOGIN_SSL_WARNING_1', "Tandaan: Para sa iyong browser upang i-save ang password, ito ay kailangan upang ipadala ito unencrypted oras na ito. Upang maiwasan ang problemang ito, subukang gamitin ang isang SSL-encrypt na koneksyon (");
define('LOGIN_SSL_WARNING_2', "). Maging sigurado na sabihin sa iyong browser upang mag-imbak / i-update ang iyong password pagkatapos ng pag-log in.");
define('LOGIN_EXCEEDED_MAX_ATTEMPTS', "Nalampasan mo na ang maximum na bilang ng mga pagtatangka sa pag-login. Mangyaring makipag-ugnay sa iyong system administrator.");
define('LOGIN_NO_USER_FOUND_ERR', "Walang tagagamit na may gayong pangalan. Mangyaring muling Entre iyong user ID at password.");
define('LOGIN_NO_USER_FOUND_1_ERR', "Walang tagagamit na may gayong pangalan.");
define('LOGIN_NO_USER_FOUND_2_ERR', "upang muling ipasok ang iyong user ID at password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_MSG', "Ang iyong password ay hindi pa nakumpirma. Mangyaring ipasok muli ang iyong password.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_1_MSG', "Ang iyong password ay hindi pa nakumpirma.");
define('LOGIN_PASSWORD_NOT_CONFIRMED_2_MSG', "upang muling ipasok ang iyong password.");

///////////////////////// Version /////////////////////////
// Console Text:
define('VERSION_DB_PROGRAM_FILE_MISMATCH_MSG', "Ang iyong database-revision-patch antas ay hindi tumugma sa iyong mga programa-file-revision antas. Mangyaring makipag-ugnay sa iyong system administrator.");
define('VERSION_PROGRAM_FILES_VERSION_MSG', "Program Files Revision Level");
define('VERSION_DB_VERSION_MSG', "Database Patch Level");

///////////////////////// Dashboard /////////////////////////
// Console Text:
define('WELCOME_1_MSG', "maligayang pagdating");
define('WELCOME_2_MSG', "sa Breeze Website Builder ™. Mag-click sa alinman sa mga headings menu sa kaliwa upang ma-access ang sistema ng mga kasangkapan para sa paggawa sa inyong website.");
define('WELCOME_INSTALL_FOLDER_PRESENT_1_WARNING', "<b>BABALA !!!</b> Ang iyong pag-install folder ay naroroon sa server pa rin. Ang iyong site ay madaling naka-kompromiso. mangyaring mag-click");
define('WELCOME_INSTALL_FOLDER_PRESENT_2_WARNING', "dito");
define('WELCOME_INSTALL_FOLDER_PRESENT_3_WARNING', "upang tanggalin ang <b><em>i-install</em></b> at <b><em>SQL</em></b> folder mula sa iyong server.");
define('WELCOME_LATEST_VERSION_INSTALLED_MSG', "Ang pinakabagong bersyon ng Breeze Website Builder ™ ay naka-install");
define('WELCOME_BETA_VERSION_INSTALLED_1_MSG', "Sa kasalukuyan ay pinatatakbo beta version");
define('WELCOME_BETA_VERSION_INSTALLED_2_MSG', "ng Breeze Website Builder ™. Ang kasalukuyang stable release ay");
define('WELCOME_OLD_VERSION_INSTALLED_1_MSG', "bersyon");
define('WELCOME_OLD_VERSION_INSTALLED_2_MSG', "ng Breeze Website Builder ™ ay naka-install. Ang pinakabagong bersyon ay");
define('WELCOME_OLD_VERSION_INSTALLED_3_MSG', "I-click ang");
define('WELCOME_OLD_VERSION_INSTALLED_5_MSG', "upang i-download ang lahat ng mga kasunod na bersyong <br /> i-upgrade ang mga file kaysa sa iyong kasalukuyang bersyon. Tandaan: Kailangan mong i-install sa bawat isa sa mga update na ito nang sunud-sunod hanggang sa iyong pag-install ay up-to-date.");
define('WELCOME_OLD_VERSION_INSTALLED_5A_MSG', "upang i-download ang pinakabagong bersyon upgrade file.");
define('WELCOME_OLD_VERSION_INSTALLED_6_MSG', "Pagkatapos-download ang mga update, i-click ang");
define('WELCOME_OLD_VERSION_INSTALLED_6A_MSG', "Pagkatapos-download ang pag-update, i-click ang");
define('WELCOME_OLD_VERSION_INSTALLED_7_MSG', "dito");
define('WELCOME_OLD_VERSION_INSTALLED_8_MSG', "i-install ang susunod na update.");
define('WELCOME_OLD_VERSION_INSTALLED_8A_MSG', "i-install ito.");
define('WELCOME_OLD_VERSION_INSTALLED_9_MSG', "Kailangan mong naka-log in bilang isang administrator upang i-install ang update. Makipag-ugnay sa iyong system administrator upang i-update ang iyong system.");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_1_MSG', "bersyon");
define('WELCOME_UNKNOWN_VERSION_INSTALLED_2_MSG', "ng Breeze Website Builder ™ ay naka-install. <span class='extra_small_message'><br /> Tandaan: Hindi namin maaaring ihambing ang iyong bersyon sa pinakabagong bersyon dahil ang PHP directive <b><i>allow_url_fopen</i></b> ay nakapatay. Upang magkaroon ito dashboard suriin ang iyong bersyon at magbigay sa iyo na may mga link sa mga update, kakailanganin mong i-set <b><i>allow_url_fopen</i></b> sa <b><i>1</i></b> sa iyong <b><i>php.ini</i></b> file.</span>");
define('WELCOME_PAGE_COUNT', "count ng pahina:");
define('WELCOME_BLOG_COUNT', "Blog count:");
define('WELCOME_PLEASE_WAIT_DOWNLOADING_UPDATES_MSG', "Mangyari lamang na maghintay. Nagda-download ng mga update ... Ito ay maaaring tumagal ng ilang minuto.");

///////////////////////// Edit Page Select /////////////////////////
// Buttons:
define('EDIT_PAGE_SELECT_HEADING', "Edit nilalaman");
// Console Text:
define('EDIT_PAGE_SELECT_OPTIONS_HEADING', "Opsyon Editor");
define('EDIT_PAGE_SELECT_SOURCE_VIEW_OPTION', "Buksan sa Source View");
define('EDIT_PAGE_SELECT_MOBILE_STYLE_OPTION', "Gamitin Mobile Styles");
define('EDIT_PAGE_SELECT_SITE_STYLES_HEADING', "Styles site");
define('EDIT_PAGE_SELECT_PAGE_DEFAULT_STYLES_OPTION', "Gamitin Page Default");
define('EDIT_PAGE_SELECT_SITE_DEFAULT_STYLES_OPTION', "Gamitin Site Styles");
define('EDIT_PAGE_SELECT_DISABLE_SITE_STYLES_OPTION', "Huwag paganahin ang Site Styles");

/////////////// HTML/JavaScript/PHP/CSS Editor Pages /////////////////
// Buttons:
define('EDITOR_PREVIEW', "Preview");
define('EDITOR_SAVE', "I-save ang");
define('EDITOR_SAVE_AS', "I-save bilang");
define('EDITOR_PUBLISH', "maglathala");
define('EDITOR_REVERT', "ibalik");
define('EDITOR_DELETE', "alisin");
define('EDITOR_SEE_SITE', "Tingnan Site");
define('EDITOR_SEE_FILE', "Tingnan File");
define('EDITOR_CLEAR', "malinaw");
define('EDITOR_OPTIMIZE_IMAGES', "I-optimize ang mga imahe");
define('EDITOR_RESET_IMAGES', "I-reset ang Larawan");
define('EDITOR_EDIT_STYLES', "Edit Styles");
// Console Text:
define('EDITOR_PAGE_NAME', "Page Pangalan");
define('EDITOR_FILE_NAME', "file Name");
define('EDITOR_HEAD_NAME', "Head Pangalan");
define('EDITOR_STYLE_SHEET', "Style Sheet");
// Popup Messages:
define('EDITOR_STARTING_UPDATE_MSG', "Simula update ...");
define('EDITOR_PREPARING_PREVIEW_MSG', "Inihahanda preview ...");
define('EDITOR_REVERT_BLOG_CONFIRM_1_MSG', "Ay ang iyong mga bang gusto mong ibalik sa dati <b>blog id</b>");
define('EDITOR_REVERT_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_REVERT_AREA_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik sa dati ang");
define('EDITOR_REVERT_AREA_CONFIRM_2_MSG', "lugar?");
define('EDITOR_REVERT_PAGE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik sa dati ang");
define('EDITOR_REVERT_PAGE_CONFIRM_2_MSG', "page?");
define('EDITOR_REVERT_FILE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik sa dati ang");
define('EDITOR_REVERT_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_REVERT_HEAD_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik sa dati ang");
define('EDITOR_REVERT_HEAD_CONFIRM_2_MSG', "ulo?");
define('EDITOR_REVERT_CSS_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik sa dati ang");
define('EDITOR_REVERT_CSS_CONFIRM_2_MSG', "css?");
define('EDITOR_REVERTING_MSG', "Ibinabalik sa huling-publish na bersyon ...");
define('EDITOR_REVERT_COMPLETE_MSG', "Ibalik nakumpleto");
define('EDITOR_PAGE_NOT_SAVED_MSG', "Ang iyong pahina ay hindi nai-save. Gusto mo bang i-save ang iyong mga pagbabago?");
define('EDITOR_FILE_NOT_SAVED_MSG', "Ang iyong file ay hindi nai-save. Gusto mo bang i-save ang iyong mga pagbabago?");
define('EDITOR_HEAD_NOT_SAVED_MSG', "Ang iyong ulo ay hindi nai-save. Gusto mo bang i-save ang iyong mga pagbabago?");
define('EDITOR_CSS_NOT_SAVED_MSG', "Ang iyong CSS ay hindi nai-save. Gusto mo bang i-save ang iyong mga pagbabago?");
define('EDITOR_PAGE_BLANK_ERR', "Page pangalan ay hindi maaaring blangko. Mangyaring magpasok ng isang pangalan ng pahina at subukang muli.");
define('EDITOR_FILE_BLANK_ERR', "File name ay hindi maaaring maging walang laman. Mangyaring magpasok ng isang pangalan ng file at subukan muli.");
define('EDITOR_FOLDER_BLANK_ERR', "Pangalan ng folder ay hindi maaaring maging walang laman. Pakipasok ang isang pangalan ng folder at subukan muli.");
define('EDITOR_HEAD_BLANK_ERR', "pangalan Head Hindi maaaring blangko. Mangyaring ipasok ang isang pangalan ulo at subukan muli.");
define('EDITOR_PAGE_ALREADY_EXISTS_1_ERR', "pahina");
define('EDITOR_PAGE_ALREADY_EXISTS_2_ERR', "ay mayroon na. Mangyaring bumalik sa pangunahing menu upang kopyahin at palitan ang pangalan ng iyong mga pahina.");
define('EDITOR_AREA_ALREADY_EXISTS_1_ERR', "border lugar");
define('EDITOR_AREA_ALREADY_EXISTS_2_ERR', "ay mayroon na. Mangyaring bumalik sa pangunahing menu upang pamahalaan lugar border.");
define('EDITOR_FILE_ALREADY_EXISTS_1_ERR', "talaksan");
define('EDITOR_FILE_ALREADY_EXISTS_2_ERR', "ay mayroon na. Mangyaring bumalik sa pangunahing menu upang kopyahin at palitan ang pangalan ng iyong mga file.");
define('EDITOR_FOLDER_ALREADY_EXISTS_1_ERR', "polder");
define('EDITOR_FOLDER_ALREADY_EXISTS_2_ERR', "ay mayroon na.");
define('EDITOR_ERROR_CREATING_FOLDER_ERR', "Error: Hindi malikha folder.");
define('EDITOR_HEAD_ALREADY_EXISTS_1_ERR', "ulo");
define('EDITOR_HEAD_ALREADY_EXISTS_2_ERR', "ay mayroon na. Mangyaring bumalik sa pangunahing menu upang kopyahin at palitan ang pangalan ng mga ulo.");
define('EDITOR_DELETE_BLOG_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang <b>blog id</b>");
define('EDITOR_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('EDITOR_DELETE_AREA_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('EDITOR_DELETE_AREA_CONFIRM_2_MSG', "lugar?");
define('EDITOR_DELETE_PAGE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('EDITOR_DELETE_PAGE_CONFIRM_2_MSG', "page?");
define('EDITOR_DELETE_FILE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('EDITOR_DELETE_FILE_CONFIRM_2_MSG', "file?");
define('EDITOR_DELETE_HEAD_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('EDITOR_DELETE_HEAD_CONFIRM_2_MSG', "ulo?");


///////////////////////// Create Page Select /////////////////////////
// Buttons:
define('CREATE_PAGE_SELECT_HEADING', "lumikha ng Pahina");
define('CREATE_PAGE_SELECT_ENTER_PAGE_NAME_BTN', "Ipasok ang Pangalan ng Pahina");
define('CREATE_PAGE_SELECT_ADD_PLUGIN_BTN', "Idagdag Plugin");
define('CREATE_PAGE_SELECT_SELECT_LAYOUT_BTN', "Pumili ng Layout");
// Popup Messages:
define('CREATE_PAGE_SELECT_CREATING_A_PAGE', "Ang paglikha ng isang Page");
define('CREATE_PAGE_SELECT_SELECTING_PAGE_LAYOUT', "Ang pagpili Layout Page");
define('CREATE_PAGE_SELECT_HELPFUL_TIPS', "Nakatutulong na Tip");

///////////////////////// Create Page Select /////////////////////////
// Console Text:
define('CREATE_PAGE_PAGE_NAME_BLANK_1_ERR', "Oops! Nakalimutan mong maglagay ng pangalan ng pahina.");
define('CREATE_PAGE_PAGE_NAME_BLANK_2_ERR', "at magpasok ng pangalan ng pahina.");
define('CREATE_PAGE_PAGE_ALREADY_EXISTS_ERR', "upang magpasok ng isang iba&#39;t ibang mga pangalan ng pahina.");
define('CREATE_PAGE_DEFAULT_CONTENT', "Ipasok ang iyong nilalaman dito.");

///////////////////////// Manage Border Area Select /////////////////////////
// Buttons:
define('EDIT_BORDER_AREA_SELECT_HEADING', "Edit Border Areas");
define('MANAGE_BORDER_AREA_HEADING', "Pamahalaan Border Areas");
define('MANAGE_BORDER_AREA_BTN', "Pamahalaan ang Custom Border Areas");

///////////////////////// Manage Border Areas /////////////////////////
// Buttons:
define('MANAGE_CUSTOM_BORDER_AREA_HEADING', "Pamahalaan ang Custom Border Areas");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_RIGHT_BTN', "Magdagdag ng isa pang Kanan Lugar");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_LEFT_BTN', "Magdagdag ng isa pang Kaliwa Area");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_TOP_BTN', "Magdagdag ng isa pang Top Area");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_BOTTOM_BTN', "Magdagdag ng isa pang Bottom Area");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_HEADER_BTN', "Magdagdag ng isa pang Header Area");
define('MANAGE_CUSTOM_BORDER_AREA_ADD_FOOTER_BTN', "Magdagdag ng isa pang Footer Area");
// Console Text:
define('MANAGE_CUSTOM_BORDER_AREA_ADD_AREA', "Idagdag Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGN_AREA', "Magtalaga Border Area sa Simula");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA', "Palitan ang pangalan ng Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA', "Burahin Border Area");
define('MANAGE_CUSTOM_BORDER_AREA_RENAME_AREA_SELECT', "Piliin border lugar upang palitan ang pangalan");
define('MANAGE_CUSTOM_BORDER_AREA_NEW_NAME', "Bagong pangalan");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_SELECT', "Piliin border lugar upang tanggalin");
// Popup Messages:
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('MANAGE_CUSTOM_BORDER_AREA_DELETE_AREA_CONFIRM_2_MSG', "lugar?");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_1_MSG', "Ang hangganan na lugar");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_2_MSG', "has been deleted.");
define('MANAGE_CUSTOM_BORDER_AREA_DELETED_ERR', "Error: Hindi maidagdag border lugar");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_1_ERR', "ay hindi umiiral.");
define('MANAGE_CUSTOM_BORDER_AREA_NOT_FOUND_2_ERR', "upang bumalik sa pahina ng lugar assignment.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_MSG', "Ang hangganan na lugar ay muling naitalaga sa");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_MSG', "page.");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_1_ERR', "Error: Hindi ma-magtalaga lugar hangganan sa");
define('MANAGE_CUSTOM_BORDER_AREA_ASSIGNED_2_ERR', "page.");
define('MANAGE_CUSTOM_BORDER_AREA_NO_AREAS_FOUND_ERR', "Error: No lugar border natagpuan.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_1_MSG', "Ang hangganan na lugar");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_2_MSG', "ay naidagdag na.");
define('MANAGE_CUSTOM_BORDER_AREA_ADDED_ERR', "Error: Hindi maidagdag border lugar");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_MSG', "ay napalitan ng pangalan upang");
define('MANAGE_CUSTOM_BORDER_AREA_RENAMED_ERR', "Error: Hindi ma-palitan ang pangalan");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_1_ERR', "Hindi ma-magtalaga lugar hangganan sa");
define('MANAGE_CUSTOM_BORDER_AREA_ALREADY_ASSIGNED_3_ERR', "pahina dahil mayroon na sila ay nakatalaga.");

///////////////////////// Edit Blog Select /////////////////////////
// Buttons:
define('EDIT_BLOG_SELECT_CREATE_HEADING', "Gumawa ng Blog sa Pahina");
define('EDIT_BLOG_SELECT_EDIT_HEADING', "Edit Post");

///////////////////////// Edit File Select /////////////////////////
// Buttons:
define('EDIT_FILE_SELECT_HEADING', "Edit File");
define('EDIT_FILE_SELECT_PAGE_FILES_BTN', "Edit Page Files");
define('EDIT_FILE_SELECT_INCLUDE_SCRIPTS_BTN', "I-edit ang Kasamang Scripts");
define('EDIT_FILE_SELECT_LIB_MODULES_BTN', "Edit Library Modules");
// Console Text:
define('EDIT_FILE_SELECT_SELECT_FILE', "Piliin ang File");
// Popup Messages:
define('EDIT_FILE_SELECT_NO_FOLDER_ERR', "Error: no folder tinukoy");

///////////////////////// Edit Menu Items /////////////////////////
// Buttons:
define('EDIT_MENU_ITEMS_HEADING', "Edit Menu");
define('EDIT_MENU_ITEMS_UPDATE_ALL_BTN', "update lahat");
// Console Text:
define('EDIT_MENU_ITEMS_SELECT_MENU', "Pumili ng isang menu upang magdagdag ng mga item sa");
define('EDIT_MENU_ITEMS_ITEM_TEXT', "item Text");
define('EDIT_MENU_ITEMS_NESTING_LEVEL', "nesting Level");
define('EDIT_MENU_ITEMS_URL', "URL");
define('EDIT_MENU_ITEMS_TARGET_WINDOW', "target Window");
define('EDIT_MENU_ITEMS_TOP_LEVEL', "Top Level");
define('EDIT_MENU_ITEMS_1ST_SUB_LEVEL', "1st Level Sub");
define('EDIT_MENU_ITEMS_2ND_SUB_LEVEL', "2nd Level Sub");
define('EDIT_MENU_ITEMS_3RD_SUB_LEVEL', "3rd Level Sub");
define('EDIT_MENU_ITEMS_4TH_SUB_LEVEL', "4th Level Sub");
define('EDIT_MENU_ITEMS_5TH_SUB_LEVEL', "5th Level Sub");
define('EDIT_MENU_ITEMS_SELECT_MENU_MSG', "Mangyaring pumili ng isang menu upang i-edit ang mga item menu.");
// Popup Messages:
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('EDIT_MENU_ITEMS_DELETE_ITEM_CONFIRM_2_MSG', "menu item?");
define('EDIT_MENU_ITEMS_STARTING_DELETE_MSG', "Simula tanggalin ...");
define('EDIT_MENU_ITEMS_LOCATING_MENU_ITEMS_MSG', "Locating mga item sa menu ...");
define('EDIT_MENU_ITEMS_COULD_NOT_DELETE_ITEM_MSG', "Walang talaang nahanap. Hindi matanggal ang menu item.");
define('EDIT_MENU_ITEMS_MENU_ITEM_DELETED_MSG', "Menu item tinanggal");
define('EDIT_MENU_ITEMS_DELETING_MENU_ITEM_MSG', "Pagtanggal menu item ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEM_MSG', "Walang natagpuang talaan. Hindi ma-update menu item.");
define('EDIT_MENU_ITEMS_MENU_ITEM_UPDATED_MSG', "Menu item update");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEM_MSG', "Ina-update ang menu item ...");
define('EDIT_MENU_ITEMS_COULD_NOT_UPDATE_ITEMS_MSG', "Walang natagpuang talaan. Hindi ma-update ang mga item menu.");
define('EDIT_MENU_ITEMS_MENU_ITEMS_UPDATED_MSG', "Menu item update");
define('EDIT_MENU_ITEMS_UPDATING_MENU_ITEMS_MSG', "Ina-update ang mga item sa menu ...");
define('EDIT_MENU_ITEMS_RETRIEVING_MENU_ITEMS_MSG', "Kinukuha ang mga item sa menu ...");
define('EDIT_MENU_ITEMS_NOT_SAVED_CONFIRM_MSG', "Ang iyong mga pagbabago ay hindi nai-save. Gusto mo upang i-save ang iyong mga pagbabago bago bumalik sa main menu?");

///////////////////////// Manage Menu Assignments /////////////////////////
// Buttons:
define('MANAGE_MENUS_HEADING', "Pamahalaan ang Menu Takdang Aralin");
define('MANAGE_MENUS_CREATE_NEW_MENU_BTN', "Lumikha ng Bagong Menu");
// Console Text:
define('MANAGE_MENUS_ADD_MENU', "Idagdag Menu");
define('MANAGE_MENUS_MENU_TYPE', "Type menu");
define('MANAGE_MENUS_ASSIGN_MENU_TO_BORDER', "Magtalaga Menu upang Border Area");
define('MANAGE_MENUS_DELETE_MENU', "Burahin Menu");
define('MANAGE_MENUS_SELECT_MENU_TO_DELETE', "Piliin ang menu na nais mong tanggalin");
define('MANAGE_MENUS_UPDATE_MENU_DESCRIPTION', "Update Menu Paglalarawan");
define('MANAGE_MENUS_SELECT_MENU_TO_REVISE', "Piliin ang menu na nais mong baguhin");
define('MANAGE_MENUS_NEW_DESCRIPTION', "New Paglalarawan");
define('MANAGE_MENUS_CHANGE_MENU_TYPE', "Type Baguhin Menu");
define('MANAGE_MENUS_NEW_MENU_TYPE', "New Type Menu");
// Popup Messages:
define('MANAGE_MENUS_REASSIGN_MENU_TO_COMPLETE_MSG', "Kakailanganin mo upang muling italaga ito menu sa lugar hangganan upang makumpleto ang conversion.");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('MANAGE_MENUS_DELETE_MENU_CONFIRM_2_MSG', "menu?");
define('MANAGE_MENUS_MENU_ASSIGNED_1_MSG', "ang");
define('MANAGE_MENUS_MENU_ASSIGNED_2_MSG', "menu");
define('MANAGE_MENUS_MENU_ASSIGNED_3_MSG', "ay itinalaga sa");
define('MANAGE_MENUS_MENU_ASSIGNED_4_MSG', "border lugar.");

///////////////////////// Edit CSS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_PARAMETERS_HEADING', "CSS Menu Parameter Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU', "Pumili ng isang menu upang i-setup");
define('EDIT_CSS_MENU_PARAMETERS_LAYOUT_ORIGIN', "Menu Layout and Pinagmulan (mula sa itaas na kaliwang bahagi ng pahina)");
define('EDIT_CSS_MENU_PARAMETERS_LOCATION', "menu Lokasyon");
define('EDIT_CSS_MENU_PARAMETERS_FIXED_WIDTH', "(Fixed width)");
define('EDIT_CSS_MENU_PARAMETERS_VARIABLE_WIDTH', "(Variable lapad)");
define('EDIT_CSS_MENU_PARAMETERS_MENU_WIDTH', "menu Lapad");
define('EDIT_CSS_MENU_PARAMETERS_SPECIAL_NOTE', "Tandaan: Ang pagpili ng anumang mga lokasyon sa itaas ay hindi magtalaga ng menu sa isa sa mga lugar na ito. Ito lamang nagha-highlight ng form na ito ng mga tipikal na mga setting para sa napiling lugar.");
define('EDIT_CSS_MENU_PARAMETERS_ITEM_SIZE_PADDING', "Menu Item Sukat at Padding");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_POSITIONING', "Sub Positioning Menu");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_TOP', "Offset mula sa Nangungunang");
define('EDIT_CSS_MENU_PARAMETERS_OFFSET_FROM_LEFT', "Offset mula sa Kaliwa");
define('EDIT_CSS_MENU_PARAMETERS_COLLAPSE_EXPAND', "Tiklupin at Palawakin");
define('EDIT_CSS_MENU_PARAMETERS_SUB_MENU_SIZE_PADDING', "Sub Menu Item Sukat at Padding");
define('EDIT_CSS_MENU_PARAMETERS_SELECT_MENU_MSG', "Mangyaring pumili ng isang menu upang i-setup.");

///////////////////////// Edit CSS Menu Styles /////////////////////////
// Buttons:
define('EDIT_CSS_MENU_STYLES_HEADING', "CSS Estilo Menu Quick-Setup Editor");
// Console Text:
define('EDIT_CSS_MENU_STYLES_SELECT_MENU', "Pumili ng isang menu sa estilo");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_FONT', "Top Font Level");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_FONT', "Sub Level 1 Font");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_FONT', "Sub Level 2 Font");
define('EDIT_CSS_MENU_STYLES_COLORS_BACKGROUND', "Kulay at Background");
define('EDIT_CSS_MENU_STYLES_NORMAL_MOUSE_OUT', "Normal (mouse out)");
define('EDIT_CSS_MENU_STYLES_HOVER_MOUSE_OVER', "Hover (mouse sa ibabaw)");
define('EDIT_CSS_MENU_STYLES_ACTIVE_MOUSE_CLICK', "Active (mouse click)");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_TEXT_COLOR', "Top Level Kulay ng Teksto");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_1_TEXT_COLOR', "Sub Level Kulay 1 Teksto");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_2_TEXT_COLOR', "Sub Level Kulay 2 Teksto");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BACKGROUND_COLOR', "Top Level Kulay ng Background");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BACKGROUND_COLOR', "Sub Level Kulay ng Background");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_BLOCK_BORDER_COLOR', "Border Kulay I-block Top Level");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_BLOCK_BORDER_COLOR', "Sub Level block Border Color");
define('EDIT_CSS_MENU_STYLES_TOP_LEVEL_ITEM_BORDER_COLOR', "Top Level Item Kulay ng Border");
define('EDIT_CSS_MENU_STYLES_SUB_LEVEL_ITEM_BORDER_COLOR', "Sub Level Item Kulay ng Border");
define('EDIT_CSS_MENU_STYLES_TOP_BORDER_VERTICAL', "T <br> o <br> p");
define('EDIT_CSS_MENU_STYLES_BOTTOM_BORDER_VERTICAL', "B <br> o <br> t <br> t <br> o <br> m");
define('EDIT_CSS_MENU_STYLES_LEFT_BORDER_VERTICAL', "L <br> e <br> f <br> t");
define('EDIT_CSS_MENU_STYLES_RIGHT_BORDER_VERTICAL', "R <br> ako <br> g <br> h <br> t");
define('EDIT_CSS_MENU_STYLES_UNDERLINE_NOTE', "Link-salungguhit ay sapilitang upang off maliban kung salungguhit ay naka-check");
define('EDIT_CSS_MENU_STYLES_SAME_AS_TOP_LEVEL_NOTE', "(Katulad ng top level)");
define('EDIT_CSS_MENU_STYLES_SAME_AS_NORMAL_NOTE', "(Katulad ng normal)");
define('EDIT_CSS_MENU_STYLES_SELECT_MENU_MSG', "Mangyaring pumili ng isang menu upang style.");
// Popup Messages:
define('EDIT_CSS_MENU_STYLES_LETTER_SPACING_MSG', "Pinili mo <b>Normal,</b> <b>Initial</b> o <b>Manahin</b> para sa iyong sulat spacing, pa mayroon kang isang bilang itinakda para sulat spacing. Tandaan na ang numero na iyong pinili ay hindi papansinin. Kung nais mong i-set ng isang sulat spacing, piliin <b>px</b> sa halip.");
define('EDIT_CSS_MENU_STYLES_SAVE_SUCCESS_MSG', "Ang iyong estilo menu ay nai-save.");
define('EDIT_CSS_MENU_STYLES_SAVE_FAIL_ERR', "Nagkaroon ng error sa pag-save ang iyong mga estilo menu.");

///////////////////////// Edit JS Menu Parameters /////////////////////////
// Buttons:
define('EDIT_JS_MENU_PARAMETERS_HEADING', "JavaScript Menu Size at Oryentasyon Editor");
// Console Text:
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU', "Pumili ng isang menu upang i-setup");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_SIZE', "Menu Item Sukat");
define('EDIT_JS_MENU_PARAMETERS_MENU_ORIGIN', "Menu Pinagmulan (mula sa itaas na kaliwang bahagi ng pahina)");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ORIGIN', "Sub Menu Pinagmulan (mula sa itaas na kaliwang bahagi ng Main Menu)");
define('EDIT_JS_MENU_PARAMETERS_MENU_ITEM_OFFSET', "Menu Item Offset");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_ITEM_OFFSET_SIZE', "Sub Menu Item Offset at Sukat");
define('EDIT_JS_MENU_PARAMETERS_PROPORTIONAL_SIZING', "proporsyonal Sizing");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_WIDTH', "Sub Menu Item Lapad");
define('EDIT_JS_MENU_PARAMETERS_SUB_MENU_HEIGHT', "Sub Menu Item Taas");
define('EDIT_JS_MENU_PARAMETERS_OFFSET_FROM_LEFT_OF_TOP_MENU', "Offset mula sa Kaliwa ng Top Menu");
define('EDIT_JS_MENU_PARAMETERS_HIDE_DELAY_ON_MOUSE_OUT', "Itago pagkaantala pagkatapos Mouse Out (mSec)");
define('EDIT_JS_MENU_PARAMETERS_VERTICAL_HORIZONTAL_MENU_NOTE', "Tandaan: para sa vertical set menu Offset mula Kaliwa sa 0. Para horizontal set menu Offset mula sa Nangungunang sa 0.");
define('EDIT_JS_MENU_PARAMETERS_SELECT_MENU_MSG', "Mangyaring pumili ng isang menu upang i-setup.");
// Popup Messages:
define('EDIT_JS_MENU_PARAMETERS_SAVE_SUCCESS_MSG', "Ang iyong mga parameter menu ay nai-save.");
define('EDIT_JS_MENU_PARAMETERS_SAVE_FAIL_ERR', "Nagkaroon ng error sa pag-save ang iyong mga parameter menu.");

///////////////////////// Edit JS Menu Styles /////////////////////////
// Buttons:
define('EDIT_JS_MENU_STYLES_HEADING', "JavaScript Menu Estilo Editor");
// Console Text:
define('EDIT_JS_MENU_STYLES_SELECT_MENU', "Pumili ng isang menu sa estilo");
define('EDIT_JS_MENU_STYLES_TOP_MENU_MENU', "Top-Level Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_1_MENU', "Sub-Level 1 Menu");
define('EDIT_JS_MENU_STYLES_SUB_LEVEL_2_MENU', "Sub-Level 2 Menu");
define('EDIT_JS_MENU_STYLES_PADDING', "Padding (itaas na kanang ibabang kaliwa)");
define('EDIT_JS_MENU_STYLES_SELECT_MENU_MSG', "Mangyaring pumili ng isang menu upang style.");

///////////////////////// Edit CSS Select /////////////////////////
// Buttons:
define('EDIT_CSS_SELECT_HEADING', "Edit Styles");
define('EDIT_CSS_SELECT_CUSTOM_STYLES_BTN', "Custom na Mga Estilo");
define('EDIT_CSS_SELECT_CUSTOM_MOBILE_STYLES_BTN', "Custom Mobile Styles");
define('EDIT_CSS_SELECT_COPY_STYLES_TO_MOBILE_BTN', "Kopyahin Style Sheet sa Mobile");
define('COPY_STYLE_TO_MOBILE_NOTE', "Function na ito ay para sa Sinisimulan ang mobile estilo sa analogous estilo desktop sandaling nakumpleto mo na set up ng iyong style sheet para sa desktop view. Paggamit ng function na ito ay papatungan ang anumang mga estilo na iyong ginawa para sa mga mobile style sheet ikaw ay pagkopya sa. Ito ay hindi kinakailangan upang gamitin ang function, ngunit maaari itong maging madaling-magamit bilang isang panimulang punto para sa paglikha ng iyong mobile na mga estilo. Gayundin, maaari kang lumikha ng mobile style sheet para sa mga style sheet na walang kahalintulad mobile style sheet sa pamamagitan ng default.");
define('COPY_STYLE_TO_MOBILE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong kopyahin");
define('COPY_STYLE_TO_MOBILE_CONFIRM_2_MSG', "? Ang lahat ng mga estilo sa");
define('COPY_STYLE_TO_MOBILE_CONFIRM_3_MSG', "ay mapapatungan. (Ito ay hindi maaaring bawiin.)");
define('COPY_STYLE_TO_MOBILE_COMPLETE_MSG', "ay kinopya sa");
define('COPY_STYLE_TO_MOBILE_COMPLETE_ERR', "Nagkaroon ng error pagkopya");
// Popup Messages:
define('EDIT_CSS_SELECT_MENU_WARNING', "BABALA: Pag-edit ng menu CSS direkta ay maaaring maging sanhi unpredictable mga resulta. Menu styling dapat gawin gamit ang menu style editor. Pag-edit ng menu CSS sa CSS editor ay dapat lamang gawin sa pamamagitan ng ekspertong mga web developer.");
define('EDIT_CSS_SELECT_MENU_ITEM_WARNING', "PAUNAWA: Kapag naglalagay ng estilo indibidwal na item menu, itakda ang &#39;Display&#39; sa &#39;List Item&#39; upang i-activate ang mga ito sa mga web browser.");

///////////////////////// Edit CSS /////////////////////////
// Buttons:
define('EDIT_CSS_HEADING', "Edit Styles");
define('EDIT_CSS_ADD_DELETE_CUSTOM_STYLE_BTN', "Magdagdag / Tanggalin ang Custom Style");
define('EDIT_CSS_LOAD_BROWSER_RESET_CSS_BTN', "Load Browser I-reset ang CSS");
define('EDIT_CSS_SETUP_CENTERED_PAGES_BTN', "Setup Para Iginitna Pahina");
define('EDIT_CSS_SETUP_STICKY_FOOTER_BTN', "Setup Para Sticky Footer");
// Console Text:
define('EDIT_CSS_CHANGE_STYLE_SHEET', "Baguhin ang Style Sheet");
define('EDIT_CSS_USE_SETTINGS_BELOW', "Gamitin ang mga Setting Sa ibaba");
define('EDIT_CSS_GO_TO', "Pumunta sa");
define('EDIT_CSS_SORT_ALPHABETICALLY', "Pagsunud-sunurin ayon sa alpabeto");
define('EDIT_CSS_CLICK_NONE_MSG', "I-click ang &#39;Wala&#39; lamang sa malinaw na ipatupad walang teksto palamuti.");
define('EDIT_CSS_WHITE_SPACE', "White Space");
define('EDIT_CSS_TABLE_LAYOUT', "Layout Table");
define('EDIT_CSS_CURSOR', "cursor");
define('EDIT_CSS_OUTLINE_STYLE', "outline Style");
define('EDIT_CSS_BORDER_COLLAPSE', "border Collapse");
define('EDIT_CSS_TOP_LEFT', "Top Left");
define('EDIT_CSS_TOP_RIGHT', "Top right");
define('EDIT_CSS_BOTTOM_RIGHT', "Bottom right");
define('EDIT_CSS_BOTTOM_LEFT', "Babang kaliwa");
define('EDIT_CSS_Z_INDEX', "Z Index");
define('EDIT_CSS_BACKGROUND_IMAGE', "Larawan sa background");
define('EDIT_CSS_CLICK_AUTO_MSG', "I-click ang &#39;Auto&#39; lamang upang tahasang ipatupad auto margin.");
define('EDIT_CSS_REPEAT_HORIZONTALLY', "ulitin Pahalang");
define('EDIT_CSS_REPEAT_VERTICALLY', "ulitin Patayo");
define('EDIT_CSS_NO_REPEAT', "No Repeat");
define('EDIT_CSS_INLINE_BLOCK', "Inline-Block");
define('EDIT_CSS_LIST_ITEM', "listahan Item");
define('EDIT_CSS_RUN_IN', "Tumakbo sa");
define('EDIT_CSS_INLINE_TABLE', "inline Table");
define('EDIT_CSS_TABLE_ROW_GROUP', "Table Row Group");
define('EDIT_CSS_TABLE_FOOTER_GROUP', "Table Footer Group");
define('EDIT_CSS_TABLE_ROW', "Table Row Group");
define('EDIT_CSS_TABLE_COLUMN_GROUP', "Table Haligi Group");
define('EDIT_CSS_TABLE_COLUMN', "Table Haligi Group");
define('EDIT_CSS_TABLE_CELL', "Table Cell");
define('EDIT_CSS_TABLE_CAPTION', "Table Caption");
define('EDIT_CSS_ALL_SCROLL', "Lahat scroll");
define('EDIT_CSS_CONTEXT_MENU', "Context Menu");
define('EDIT_CSS_COLUMN_RESIZE', "column Baguhin ang laki");
define('EDIT_CSS_ROW_RESIZE', "Row Baguhin ang laki");
define('EDIT_CSS_NO_DROP', "No-Drop");
define('EDIT_CSS_NOT_ALLOWED', "Hindi pwede");
define('EDIT_CSS_VERTICAL_TEXT', "vertical Text");
define('EDIT_CSS_EAST_RESIZE', "East-Baguhin ang laki");
define('EDIT_CSS_EAST_WEST_RESIZE', "East-West palitan ang laki");
define('EDIT_CSS_NORTH_RESIZE', "North Baguhin ang laki");
define('EDIT_CSS_NORTH_EAST_RESIZE', "North-East Baguhin ang laki");
define('EDIT_CSS_NORTH_EAST_SOUTH_WEST_RESIZE', "North-East-South-West Baguhin ang laki");
define('EDIT_CSS_NORTH_SOUTH_RESIZE', "North-South Baguhin ang laki");
define('EDIT_CSS_NORTH_WEST_RESIZE', "North-West Baguhin ang laki");
define('EDIT_CSS_NORTH_WEST_SOUTH_EAST_RESIZE', "North-West-South-East Baguhin ang laki");
define('EDIT_CSS_SOUTH_RESIZE', "South Baguhin ang laki");
define('EDIT_CSS_SOUTH_EAST_RESIZE', "South-East Baguhin ang laki");
define('EDIT_CSS_SOUTH_WEST_RESIZE', "South-West Baguhin ang laki");
define('EDIT_CSS_WEST_RESIZE', "West Baguhin ang laki");
define('EDIT_CSS_ZOOM_IN', "Palakihin");
define('EDIT_CSS_ZOOM_OUT', "zoom out");
define('EDIT_CSS_TOP_CENTER', "Top Center");
define('EDIT_CSS_CENTER_LEFT', "Center Kaliwa");
define('EDIT_CSS_CENTER_CENTER', "Center Center");
define('EDIT_CSS_CENTER_RIGHT', "Center Kanan");
define('EDIT_CSS_BOTTOM_CENTER', "Bottom Center");
define('EDIT_CSS_XPOS_YPOS', "Xpos Ypos");
define('EDIT_CSS_DECIMAL_LEADING_ZERO', "Decimal nangungunang Zero");
define('EDIT_CSS_LOWER_ROMAN', "Lower Roman");
define('EDIT_CSS_UPPER_ROMAN', "Upper Roman");
define('EDIT_CSS_LOWER_ALPHA', "Lower Alpha");
define('EDIT_CSS_UPPER_ALPHA', "Upper Alpha");
define('EDIT_CSS_LOWER_GREEK', "Lower Greek");
define('EDIT_CSS_LOWER_LATIN', "Lower Latin");
define('EDIT_CSS_UPPER_LATIN', "Upper Latin");
define('EDIT_CSS_CJK_IDEOGRAPHIC', "CJK-Ideographic");
define('EDIT_CSS_HIRAGANA', "Hiragana");
define('EDIT_CSS_KATAKANA', "Katakana");
define('EDIT_CSS_HIRAGANA_IROHA', "Hiragana Iroha");
define('EDIT_CSS_KATAKANA_IROHA', "Katakana Iroha");
// Popup Messages:
define('EDIT_CSS_CLICK_UPDATE_TO_COMMIT_MSG', "I-click ang &#39;I-update&#39; na gumawa ng mga pagbabago.");
define('EDIT_CSS_UPDATE_COMPLETE_MSG', "bago ang kumpletong");
define('EDIT_CSS_UPDATE_READY_TO_SEND_MSG', "I-update ang handa nang maipadala ...");
define('EDIT_CSS_UPDATE_SENT_MSG', "update ipinadala");
define('EDIT_CSS_UPDATING_MSG', "Ina-update ...");
define('EDIT_CSS_RESET_BROWSER_CSS_COMPLETE_MSG', "Ang iyong CSS ay na-setup upang i-reset browser sa pamamagitan ng pagtatakda ng lahat ng mga margin, paddings at mga hangganan para sa mga sangkap ng HTML sa 0, at ang lahat ng mga margin para sa katawan sangkap sa 0.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_ALERT_MSG', "Susubukan naming ngayong i-load mga estilo na may mga setting na ay magiging sanhi ng iyong website upang lumitaw nakasentro sa isang nakapirming lapad.");
define('EDIT_CSS_LOAD_CENTERED_PAGES_CSS_COMPLETE_MSG', "Ang iyong site ay na-centered. Baka gusto mong baguhin ang &#39;katawan&#39; width, ang kulay ng background &#39;katawan&#39;, at ang &#39;#wrap&#39; backgound ng kulay sa iyong mga pangangailangan.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_ALERT_MSG', "Susubukan naming ngayong i-load mga estilo na may mga setting na ay magiging sanhi ng footer ng iyong mga pahina ng web sa &#39;stick&#39; sa ibaba ng iyong browser window.");
define('EDIT_CSS_LOAD_STICKY_FOOTERS_COMPLETE_MSG', "Ang iyong footer ay ngayon dumikit ang ibaba ng window ng browser. Baka gusto mo ring upang baguhin ang &#39;footer&#39; taas at ang kulay ng background sa iyong mga pangangailangan. Maging sigurado na i-set ang footer ni margin sa itaas hanggang sa ang parehong ngunit negatibong ng taas ng footer ni.");
define('EDIT_CSS_BORDER_REQUIREMENTS_MSG', "Lumalabas na ikaw ay sinusubukan upang i-setup ang isang pagitan, ngunit hindi mo kailangang magkaroon ng anumang panig napili. Dapat mong suriin sa hindi bababa sa isa sa mga kahon na may label <b>Top,</b> <b>Ibaba,</b> <b>Kaliwa</b> o <b>Kanan.</b>");
define('EDIT_CSS_BORDER_REQUIREMENTS_STYLE_ADENDUM_MSG', "Dapat mong tukuyin <b>ang</b> isang <b>estilo border</b> sa order para sa isang hangganan na ipapakita.");
define('EDIT_CSS_LETTER_SPACING_REQUIREMENTS_MSG', "Pinili mo <b>Normal,</b> <b>Initial</b> o <b>Manahin</b> para sa iyong sulat spacing, pa mayroon kang isang bilang itinakda para sulat spacing. Tandaan na ang numero na iyong pinili ay hindi papansinin. Kung nais mong i-set ng isang sulat spacing, piliin <b>px</b> sa halip.");
define('EDIT_CSS_LINE_HEIGHT_REQUIREMENTS_MSG', "Pinili mo <b>Normal</b> o <b>Manahin</b> para sa iyong taas ng linya, pa ikaw ay may isang positibong numero na itinakda para sa taas ng linya. Tandaan na ang numero na iyong pinili ay hindi papansinin. Kung nais mong magtakda ng isang taas ng linya, piliin ang <b><b>Bultiplyer,%</b></b> o <b>px</b> sa halip.");
define('EDIT_CSS_SORTING_CLASS_LIST_MSG', "Pag-aayos sa listahan ng klase ...");
define('EDIT_CSS_SORT_COMPLETE', "Suriin Ayon kumpletong");
define('EDIT_CSS_SORTING_MSG', "Pag-aayos sa ...");
define('EDIT_CSS_COULD_NOT_RENAME_1_ERR', "Hindi ma-palitan ang pangalan");
define('EDIT_CSS_COULD_NOT_RENAME_2_ERR', "upang");
define('EDIT_CSS_CANT_CREATE_ERR', "Hindi makalikha");
define('EDIT_CSS_SELECT_PAGE_FOR_PREVIEW', "Pumili ng isang pahina upang i-preview ang iyong mga pagbabago CSS");

///////////////////////// Edit CLASSES /////////////////////////
// Buttons:
define('CLASSES_HEADING', "Magdagdag / Tanggalin ang Custom Style");
define('CLASSES_BACK_TO_EDIT_CSS', "Bumalik sa I-edit ang Site CSS");
// Console Text:
define('CLASSES_ADD_CLASS', "Idagdag Class");
define('CLASSES_CREATE_SUB_CLASS', "Lumikha Class / Subclass Relasyon");
define('CLASSES_DELETE_CLASS', "Burahin Class");
define('CLASSES_EDIT_CLASS_DESCRIPTION', "Edit Class Paglalarawan");
define('CLASSES_SET_CLASS_SORT_ORDER', "Itakda Class Suriin Order");
define('CLASSES_CREATE_LINK_SET', "Lumikha Link Set");
define('CLASSES_CLASS_DESCRIPTION', "Class / Paglalarawan");
define('CLASSES_CLASS_ID_NOTE', "Piliin ang &#39;Class&#39; para sa. (Dot) prefix o piliin ang &#39;ID&#39; para sa # prefix.");
define('CLASSES_COPY_CLASS', "Kopyahin / Rename Class");
define('CLASSES_FROM_CLASS', "mula Class");
define('CLASSES_TO_CLASS', "Sa klase");
define('CLASSES_TO_STYLE_SHEET', "Upang Style Sheet");
define('CLASSES_NO_CUSTOM_CLASSES_DEFINED', "-no pasadyang mga klase denfined-");
// Popup Messages:
define('CLASSES_DELETE_CLASS_CONFIRM_1_MSG', "Sigurado ka bang gusto mong burahin ang klase");
define('CLASSES_DELETE_CLASS_CONFIRM_2_MSG', "?");
define('CLASSES_DESCRIPTION_NOT_FOUND_MSG', "Walang talaang nahanap. Hindi makahanap ng paglalarawan.");
define('CLASSES_DESCRIPTION_FOUND_MSG', "Paglalarawan Natagpuan");
define('CLASSES_COULD_NOT_UPDATE_DESCRIPTION_MSG', "Walang natagpuang talaan. Hindi ma-update paglalarawan.");
define('CLASSES_DESCRIPTION_UPDATED_MSG', "Paglalarawan update");
define('CLASSES_STARTING_POPULATE_MSG', "Simula panahanan ...");
define('CLASSES_COPY_FROM_CLASS_BLANK_ERR', "Mangyaring pumili ng isang klase upang kopyahin mula sa.");
define('CLASSES_COPY_TO_CLASS_BLANK_ERR', "Pakipasok ang isang klase upang kopyahin sa.");
define('CLASSES_COPY_CLASS_COMPLETE_MSG', "Class copy kumpleto na!");
define('CLASSES_COPY_CLASS_ERR', "May naganap na error sinusubukan upang kopyahin ang mga klase.");
define('CLASSES_COPY_CLASS_TO_CLASS_ALREADY_EXISTS_ERR', "ERROR: Ang class na sinusubukan mong kopyahin sa ay mayroon na.");
define('CLASSES_UPDATE_SORT_ORDER_COMPLETE_MSG', "Ang uri ng mga order ay na-update.");
define('CLASSES_UPDATE_SORT_ORDER_UPDATE_ERR', "ERROR: Nagkaroon ng error sa pag-update ang mga order sort.");
define('CLASSES_ADD_CLASS_COMPLETE_MSG', "Ang iyong bagong klase ay naidagdag na.");
define('CLASSES_ADD_CLASS_ADD_ERR', "ay mayroon na sa database.");
define('CLASSES_DEFINE_SUBCLASS_COMPLETE_MSG', "Ang iyong bagong subclass ay nagawa na.");
define('CLASSES_DEFINE_SUBCLASS_DEFINE_ERR', "ERROR: Nagkaroon ng error sa paglikha ng iyong bagong subclass.");
define('CLASSES_DELETE_CLASS_COMPLETE_MSG', "Class tinanggal matagumpay.");
define('CLASSES_ADD_CLASS_CANNOT_BE_BLANK_MSG', "pangalan Class / ID ay hindi maaaring maging walang laman. Mangyaring punan ang isang klase o ID pangalan.");

///////////////////////// Edit Head Select /////////////////////////
// Buttons:
define('EDIT_HEAD_SELECT_HEADING', "Edit Head Code");

///////////////////////// Manage Head /////////////////////////
// Buttons:
define('MANAGE_HEAD_HEADING', "Pamahalaan ang Head Code");
define('MANAGE_HEAD_ADD_HEAD_BTN', "Magdagdag ng isa pang Content Head");
// Console Text:
define('MANAGE_HEAD_ADD_HEAD_CONTENT', "Idagdag Head Nilalaman");
define('MANAGE_HEAD_ASSIGN_HEAD_CONTENT_TO_PAGE', "Magtalaga Head Nilalaman sa Page");
define('MANAGE_HEAD_RENAME_HEAD_CONTENT', "Palitan ang pangalan ng Head Nilalaman");
define('MANAGE_HEAD_DELETE_HEAD_CONTENT', "Burahin Head Nilalaman");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_RENAME', "Piliin head nilalaman upang palitan ang pangalan");
define('MANAGE_HEAD_SELECT_HEAD_CONTENT_TO_DELETE', "Piliin head nilalaman upang tanggalin");
define('MANAGE_HEAD_NEW_NAME', "Bagong pangalan");
// Popup Messages:
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('MANAGE_HEAD_DELETE_HEAD_CONFIRM_2_MSG', "ulo?");
define('MANAGE_HEAD_DELETED_1_MSG', "Ang ulo");
define('MANAGE_HEAD_DELETED_2_MSG', "has been deleted.");
define('MANAGE_HEAD_DELETED_ERR', "Error: Hindi maidagdag ulo");
define('MANAGE_HEAD_NO_HEADS_FOUND_ERR', "Error: No ulo natagpuan.");
define('MANAGE_HEAD_NOT_FOUND_1_ERR', "ay hindi umiiral.");
define('MANAGE_HEAD_NOT_FOUND_2_ERR', "upang bumalik sa pahina ng ulo assignment.");
define('MANAGE_HEAD_ASSIGNED_1_MSG', "ay muling naitalaga sa");
define('MANAGE_HEAD_ASSIGNED_2_MSG', "page.");
define('MANAGE_HEAD_ASSIGNED_1_ERR', "Error: Hindi ma-magtalaga");
define('MANAGE_HEAD_ASSIGNED_2_ERR', "sa");
define('MANAGE_HEAD_ASSIGNED_3_ERR', "page.");
define('MANAGE_HEAD_ADDED_1_MSG', "Ang ulo");
define('MANAGE_HEAD_ADDED_2_MSG', "ay naidagdag na.");
define('MANAGE_HEAD_ADDED_ERR', "Error: Hindi maidagdag ulo");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_1_ERR', "Ang ulo");
define('MANAGE_HEAD_PAGE_ALREADY_EXISTS_2_ERR', "ay mayroon na. Mangyaring magpasok ng isang iba&#39;t ibang mga pangalan ulo.");
define('MANAGE_HEAD_ALREADY_ASSIGNED_1_ERR', "Hindi ma-magtalaga");
define('MANAGE_HEAD_ALREADY_ASSIGNED_3_ERR', "pahina dahil ito ay naka-assigned.");

///////////////////////// Edit Favicon /////////////////////////
// Buttons:
define('EDIT_FAVICON_HEADING', "Edit Favicon");
define('EDIT_FAVICON_UPLOAD_BTN', "upload");
// Console Text:
define('EDIT_FAVICON_UPLOAD_FAVICON', "Mag-upload ng Favicon");
// Popup Messages:
define('EDIT_FAVICON_DELETE_FAVICON_CONFIRM', "Sigurado ka bang gusto mong tanggalin ang favicon?");
define('EDIT_FAVICON_UPLOAD_SUCCESS_MSG', "Favicon ay nai-upload.");
define('EDIT_FAVICON_ONLY_ICONS_ALLOWED_MSG', "Tanging icon file ay pinahihintulutan na i-upload, ibig sabihin &#39;myicon.ico&#39;. mangyaring mag-click");
define('EDIT_FAVICON_UPLOAD_FAIL_ERR', "Nagkaroon ng error sa pag-upload ng file.");

///////////////////////// Edit Page Titles /////////////////////////
// Buttons:
define('EDIT_PAGE_TITLES_HEADING', "Titles Edit Page");
// Console Text:
define('EDIT_PAGE_TITLES_REVISE_DEFAULT_PAGE_TITLE', "Rebisahin Default Pamagat ng Pahina");
define('EDIT_PAGE_TITLES_SELECT_PAGE', "Pumili ng isang pahina upang baguhin ang pamagat ng");
define('EDIT_PAGE_TITLES_REVISE_SITE_TITLE', "Baguhin Site Title");
define('EDIT_PAGE_TITLES_SITE_TITLE_NOTE', "nakadugtong sa pamagat ng pahina kung umiiral");
// Popup Messages:
define('EDIT_PAGE_TITLES_PAGE_TILE_SAVED_MSG', "Pamagat ng pahina ay nai-save.");

///////////////////////// Edit Meta Tags /////////////////////////
// Buttons:
define('EDIT_META_TAGS_HEADING', "Edit Meta Tags");
// Console Text:
define('EDIT_META_TAGS_SELECT_PAGE', "Pumili ng isang pahina");
define('EDIT_META_TAGS_KEYWORDS_NOTE', "Tandaan: Gamitin comma &quot;,&quot; upang paghiwalayin ang susi salita at susi parirala.");
// Popup Messages:
define('EDIT_META_TAGS_META_TAGS_SAVED_MSG', "Meta tags ay nai-save.");

///////////////////////// Delete Page or Blog /////////////////////////
// Buttons:
define('DELETE_PAGE_OR_BLOG_HEADING', "Burahin Page o Blog");
// Console Text:
define('DELETE_PAGE_OR_BLOG_SELECT_PAGE', "Piliin ang pahina na nais mong tanggalin");
define('DELETE_PAGE_OR_BLOG_SELECT_BLOG', "Piliin ang blog post na gusto mong tanggalin");
// Popup Messages:
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_1_MSG', "Sigurado ang iyong bang gusto mong tanggalin");
define('DELETE_PAGE_OR_BLOG_DELETE_BLOG_CONFIRM_2_MSG', "?");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_1_MSG', "Sigurado ang iyong bang gusto mong tanggalin ang");
define('DELETE_PAGE_OR_BLOG_DELETE_PAGE_CONFIRM_2_MSG', "page?");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_1_MSG', "Sigurado ang iyong bang gusto mong isipin ang");
define('DELETE_PAGE_OR_BLOG_RECALL_PLUGIN_CONFIRM_2_MSG', "isaksak?");

///////////////////////// Copy/Raname Select Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_HEADING', "Kopyahin o I-rename Pahina");
define('COPY_RENAME_PAGE_COPY_RENAME_BTN', "Kopyahin / Rename");
// Console Text:
define('COPY_RENAME_PAGE_DISCARD_TEMPLATE_NOTE', "Itapon gulang template ng pahina at lumikha ng bagong");
define('COPY_RENAME_PAGE_RENAME_PAGE_LINK_NOTE', "Tandaan: Renaming pahina ay HINDI baguhin ang anumang mga link na iyong nilikha. Menu item ay awtomatikong ma-update, ngunit kakailanganin mong baguhin ang anumang mga link na umiiral sa anumang mga pahina na banggitin ang bagong pangalan page.");

///////////////////////// Copy/Raname Page /////////////////////////
// Buttons:
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_BTN', "patungan destination");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_RETAIN_TEMPLATE_BTN', "Patungan destination nilalaman ngunit panatilihin destination template");
define('COPY_RENAME_PAGE_OVERWRITE_DESTINATION_CREATE_NEW_TEMPLATE_BTN', "Patungan destination na may source nilalaman lumikha ng mga bagong template per napiling mga pagpipilian site");
define('COPY_RENAME_PAGE_CANCEL_COPY_BTN', "Ikansela copy at bumalik sa kopyahin / palitan ang pangalan console");
// Console Text:
define('COPY_RENAME_PAGE_PAGE_ALREADY_EXISTS', "ay mayroon na. Ano ang gusto mo&#39;ng gawin?");
// Popup Messages:
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_1_MSG', "Oops! Nakalimutan mong pumili ng isang pahina upang pangalanang muli.");
define('COPY_RENAME_PAGE_FORGOT_TO_SELECT_PAGE_TO_RENAME_2_MSG', "at pumili ng isang pahina upang pangalanang muli.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_1_MSG', "Oops! Nakalimutan mong magpasok ng isang bagong pangalan ng pahina.");
define('COPY_RENAME_PAGE_FORGOT_TO_ENTER_NEW_PAGE_NAME_2_MSG', "at ipasok ang isang bagong pangalan page.");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_1_MSG', "Hindi mo maaaring kopyahin ang isang pahina papunta sa kanyang sarili. (Maliban kung iyong pinili upang itapon ang lumang template at lumikha ng isang bagong isa.)");
define('COPY_RENAME_PAGE_COPY_ONTO_SELF_2_MSG', "at ipasok ang isang bagong pangalan page.");
define('COPY_RENAME_PAGE_ERROR_OPENING_NEW_PAGE_ERR', "Error pagbubukas ng mga bagong file page. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_UPDATING_PAGE_NAME_REFERENCES_ERR', "Error sa pag-update na pahina ng patungkol sa mga bagong file page. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_AFETR_REFERENCE_UPDATE_ERR', "Error closing pangalan ng pahina ng patungkol sa mga bagong file page. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_TO_RETURN_TO_COPY_RENAME_CONSOLE', "upang bumalik sa kopyahin / palitan ang pangalan console.");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_1_ERR', "Ang pahina");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_2_ERR', "ay mayroon na. Hindi mo maaaring palitan ang pangalan");
define('COPY_RENAME_PAGE_RENAME_NEW_PAGE_ALREADY_EXISTS_3_ERR', "at magpasok ng isang iba&#39;t ibang mga pangalan destination.");
define('COPY_RENAME_PAGE_UNKNOWN_ERROR_ERR', "Ilang kung paano hindi namin matukoy kung nais mong kopyahin o palitan ang pangalan. Mangyaring bumalik at piliin ang isang operasyon mula sa listahan.");
define('COPY_RENAME_PAGE_RENAME_OLD_PAGE_NOT_FOUND_ERR', "hindi mahanap. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_RENAMING_PAGE_ERR', "Error renaming file. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_OPENING_ORIGINAL_PAGE_ERR', "Error pagbubukas orihinal na file na pahina. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_WRITING_TO_NEW_PAGE_ERR', "Error sa pagsulat ng nilalaman sa mga bagong file page. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_ERROR_CLOSING_NEW_PAGE_ERR', "Error pagsasara bagong file page. Mangyaring makipag-ugnay sa iyong system administrator.");
define('COPY_RENAME_PAGE_CANT_READ_ERR', "Hindi mabasa");

///////////////////////// Restore Page /////////////////////////
// Buttons:
define('RESTORE_PAGE_HEADING', "ibalik Simula");
define('RESTORE_PAGE_SHOW_CONTENT_BTN', "Ipakita ang nilalaman");
define('RESTORE_PAGE_SHOW_CODE_BTN', "show Code");
// Console Text:
define('RESTORE_PAGE_SELECT_PAGE', "Piliin ang pahina na nais mong i-restore");
define('RESTORE_PAGE_DELETE_FROM_HISTORY', "Tanggalin mula History");
// Popup Messages:
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_1_MSG', "Sigurado ka bang gusto mong <b>tanggalin</b> ang");
define('RESTORE_PAGE_DELETE_BACKUP_CONFIRM_2_MSG', "pahina mula sa backup kasaysayan?");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong <b>ibalik</b> ang");
define('RESTORE_PAGE_RESTORE_PAGE_CONFIRM_2_MSG', "page?");

///////////////////////// Add Plugin to Page /////////////////////////
// Buttons:
define('ADD_PLUGIN_TO_PAGE_HEADING', "I-install Plugin Into Simula");
define('ADD_PLUGIN_TO_PAGE_SELECT_PAGE_HEADING', "Pumili ng Pahina");
define('ADD_PLUGIN_TO_PAGE_SELECT_PLUGIN_HEADING', "Piliin ang Plugin");
// Console Text:
define('ADD_PLUGIN_TO_PAGE_PAGE_SELECTED', "page napili");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_SELECTED', "plugin napili");
// Popup Messages:
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_1_MSG', "ang");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_2_MSG', "plugin ay ipinasok sa");
define('ADD_PLUGIN_TO_PAGE_PLUGIN_HAS_BEEN_ADDED_TO_PAGE_3_MSG', "page.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_1_MSG', "Oops! Nakalimutan mong pumili ng isang pahina at / o isang plugin.");
define('ADD_PLUGIN_TO_PAGE_PAGE_OR_PLUGIN_NOT_SELECTED_2_MSG', "at pumili ng isang pahina at isang plugin.");
define('ADD_PLUGIN_TO_PAGE_ERROR_OPENING_PAGE_FILE_ERR', "Error pambungad na pahina ng file. Mangyaring makipag-ugnay sa iyong system administrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_UPDATING_PAGE_FILE_ERR', "Error sa pag-update ang pahinang file. Mangyaring makipag-ugnay sa iyong system administrator.");
define('ADD_PLUGIN_TO_PAGE_ERROR_CLOSING_PAGE_FILE_ERR', "Error closing page file. Mangyaring makipag-ugnay sa iyong system administrator.");
define('ADD_PLUGIN_TO_PAGE_RETURN_TO_INSERT_PLUGIN_INTO_PAGE_CONSOLE_MSG', "upang bumalik sa insert-plugin-sa-page console.");
define('ADD_PLUGIN_TO_PAGE_COULD_NOT_RENAME_MSG', "Hindi ma-palitan ang pangalan");

///////////////////////// Mange Page Access /////////////////////////
// Buttons:
define('MANAGE_PAGE_ACCESS_HEADING', "Pamahalaan ang Restricted Pages &amp; Website Users");
define('MANAGE_PAGE_ACCESS_ADD_LOGIN_FIELDS_BTN', "Magdagdag ng User Login <br /> Fields sa Table");
define('MANAGE_PAGE_ACCESS_ASSIGN_WELCOME_MESSAGE_PAGE_BTN', "Magtalaga Welcome Message <br /> Simula sa User Table");
// Console Text:
define('MANAGE_PAGE_ACCESS_RESTRICT_PAGE_ACCESS', "Limitahan Page Access");
define('MANAGE_PAGE_ACCESS_APPROVE_ACCESSTO_USERS', "Aprubahan Access sa mga gumagamit");
define('MANAGE_PAGE_ACCESS_USER_TABLE_SETUP', "Table Setup User");
define('MANAGE_PAGE_ACCESS_SHOW_LOGIN_LINKS_ALWAYS', "Palabas Login <br /> Links Always");
define('MANAGE_PAGE_ACCESS_REQUIRE_LOGIN', "Atasan ang Login");
define('MANAGE_PAGE_ACCESS_LOGIN_PAGE', "Login Page");
define('MANAGE_PAGE_ACCESS_MESSAGE_PAGE', "Mensahe Simula");
define('MANAGE_PAGE_ACCESS_FIRST_LAST', "(Una huli)");
define('MANAGE_PAGE_ACCESS_OPTIONAL', "(opsyonal)");
define('MANAGE_PAGE_ACCESS_ADDITIONAL_FORMS_NOTE', "Ang mga gumagamit ay karaniwang idinagdag sa pamamagitan ng (mga) form na nilikha para sa website. Ang mga form sa ibaba ay isinama upang payagan karagdagan ng gumagamit sa pamamagitan ng Breeze Website Builder backend sa pamamagitan ng site administrator at power user.");
// Popup Messages:
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang user");
define('MANAGE_PAGE_ACCESS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_USER_DELETED_1_MSG', "gumagamit");
define('MANAGE_PAGE_ACCESS_USER_DELETED_2_MSG', "has been deleted");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_1_MSG', "Sigurado ka bang gusto mong burahin ang antas ng access");
define('MANAGE_PAGE_ACCESS_DELETE_ACCESS_LEVEL_CONFIRM_2_MSG', "?");
define('MANAGE_PAGE_ACCESS_LOCATING_PAGE_RESTRICTIONS_MSG', "Locating paghihigpit page ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_PAGE_RESTRICTIONS_MSG', "Walang natagpuang talaan. Hindi ma-update paghihigpit page.");
define('MANAGE_PAGE_ACCESS_PAGE_RESTRICTIONS_UPDATED_MSG', "Page paghihigpit update");
define('MANAGE_PAGE_ACCESS_UPDATING_PAGE_RESTRICTIONS_MSG', "Ina-update ang pahinang paghihigpit ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_UPDATE_USER_STATUS_MSG', "Walang natagpuang talaan. Hindi ma-update ang katayuan ng user.");
define('MANAGE_PAGE_ACCESS_USER_STATUS_UPDATED_MSG', "status User-update");
define('MANAGE_PAGE_ACCESS_UPDATING_USER_STATUS_MSG', "Ina-update ang status ang profile ni ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_MODIFY_TABLE_MSG', "Hindi ma-baguhin talahanayan");
define('MANAGE_PAGE_ACCESS_FIELDS_ADDED_TO_TABLE_MSG', "Fields idinagdag sa talahanayan");
define('MANAGE_PAGE_ACCESS_ADDING_FIELDS_TO_TABLE_MSG', "Pagdaragdag patlang upang table ...");
define('MANAGE_PAGE_ACCESS_WELCOME_MESSAGE_PAGE_ADDED_TO_TABLE_MSG', "Welcome page message idinagdag sa talahanayan");
define('MANAGE_PAGE_ACCESS_ADDING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Pagdaragdag malugod na pahina mensahe sa table ...");
define('MANAGE_PAGE_ACCESS_COULD_NOT_ADD_DELETE_ACCESS_LEVEL_MSG', "Hindi maidagdag o tanggalin access level.");
define('MANAGE_PAGE_ACCESS_ACESS_LEVEL_RECORDS_MODIFIED_MSG', "Access antas talaan binago");
define('MANAGE_PAGE_ACCESS_CHANGING_ACCESS_LEVELS_MSG', "Ang pagpapalit ng mga antas ng access ...");
define('MANAGE_PAGE_ACCESS_LOCATING_ACCESS_LEVELS_MSG', "Locating mga antas ng access ...");
define('MANAGE_PAGE_ACCESS_LOCATING_USERS_MSG', "Locating mga gumagamit ...");
define('MANAGE_PAGE_ACCESS_REQUIRED_FIELDS_MSG', "Siguraduhin na ang form na ikaw ay gumagamit ng para sa mga gumagamit ay may mga patlang na may mga pangalan &#39;email&#39;, &#39;inyong ID&#39; at &#39;Password&#39;. Kung ang talahanayan na iyong pinili ay nilikha gamit ang account-creation anyo plugin, pagkatapos ay ang mga patlang na umiiral sa talahanayan na ito.");
define('MANAGE_PAGE_ACCESS_RETRIEVING_PAGE_RESTRICTIONS_MSG', "Kinukuha ang mga paghihigpit page ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_ACCESS_LEVELS_MSG', "Kinukuha ang mga antas ng access ...");
define('MANAGE_PAGE_ACCESS_RETRIEVING_USERS_MSG', "Kinukuha ang mga gumagamit ...");
define('MANAGE_PAGE_ACCESS_ADDING_LOGIN_FIELDS_TO_TABLE_MSG', "Pagdaragdag patlang login upang table ...");
define('MANAGE_PAGE_ACCESS_ASSIGNING_WELCOME_MESSAGE_PAGE_TO_TABLE_MSG', "Ang pagtatalaga ng malugod na pahina mensahe sa table ...");
define('MANAGE_PAGE_ACCESS_ADDING_ACCESS_LEVEL_MSG', "Pagdaragdag access level ...");
define('MANAGE_PAGE_ACCESS_REMOVING_ACCESS_LEVEL_MSG', "Inaalis access level ...");
define('MANAGE_PAGE_ACCESS_NEW_USER_NOT_ADDED_ERR', "May naganap na error. Ang bagong user ay hindi naidagdag.");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_1_MSG', "bagong user");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_2_MSG', "ay nalikha na may password");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_3_MSG', "at isang access na antas ng");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_4_MSG', "para");
define('MANAGE_PAGE_ACCESS_NEW_USER_CREATED_5_MSG', "sa email");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_1_MSG', "Ang password para sa user");
define('MANAGE_PAGE_ACCESS_PASSWORD_CHANGED_2_MSG', "ay naging pagbabago sa");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_1_MSG', "gumagamit");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_2_MSG', "ay binago na may isang antas ng pag-access ng");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_3_MSG', ", Isang pangalan ng");
define('MANAGE_PAGE_ACCESS_USER_CHANGED_4_MSG', "at ng isang email ng");
define('MANAGE_PAGE_ACCESS_NO_DATA_FOUND_FOR_USER_ERR', "Error: Walang data na natagpuan para sa user na");
define('MANAGE_PAGE_ACCESS_NO_TABLE_SELECTED_ERR', "Dapat mayroon kang isang user table pinili kung nais mong nangangailangan login upang ma-access ng isang pahina. Mangyaring pumili ng isang talahanayan ng gumagamit at subukan muli.");
define('MANAGE_PAGE_ACCESS_NO_LOGIN_PAGE_SELECTED_ERR', "Dapat mayroon kang isang login page pinili kung nais mong nangangailangan login upang ma-access ng isang pahina. Mangyaring pumili ng isang login page at subukan muli. Kung walang mga pahina sa pag-login sa listahan, kailangan mo munang lumikha ng isang login page wich ang login plugin. Ang pangalan ng login page ay dapat maglaman ng &#39;login&#39;.");


///////////////////////// Manage Page Attributes /////////////////////////
// Buttons:
define('MANAGE_PAGE_ATTRIBUTES_HEADING', "Pamahalaan Page Katangian");
define('MANAGE_PAGE_ATTRIBUTES_TEMPLATE_HEADING', "layout Template");
// Console Text:
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES', "Page Katangian");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES', "Gamitin Page Table Structures");
define('MANAGE_PAGE_ATTRIBUTES_USE_PAGE_TABLE_STRUCTURES_FOR_MOBILE', "Gamitin Page Table Structures for Mobile");
define('MANAGE_PAGE_ATTRIBUTES_CALL_BODY_ONLOAD_FUNCTION', "Tumawag Body onload Function");
define('MANAGE_PAGE_ATTRIBUTES_DISABLE_SITE_STYLES_WHEN_EDITING', "Huwag paganahin ang Site Styles kapag Editing");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEAD', "Ipasok Default Head sa Custom Head");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_HEADER', "Ipasok Default Header sa Custom Header");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_TOP', "Ipasok Default Top sa Custom Top");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_LEFT', "Ipasok Default Kaliwa sa Custom Kaliwa");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_RIGHT', "Ipasok Default Right sa Custom Right");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_BOTTOM', "Ipasok Default Bottom sa Custom Bottom");
define('MANAGE_PAGE_ATTRIBUTES_INSERT_DEFAULT_FOOTER', "Ipasok Default Footer sa Custom Footer");
// Popup Messages:
define('MANAGE_PAGE_ATTRIBUTES_ERROR_RETRIEVING_PAGE_ATTRIBUTES_ERR', "Nagkaroon ng error sa pagkuha ng ang mga katangian ng mga pahina.");
define('MANAGE_PAGE_ATTRIBUTES_PAGE_ATTRIBUTES_SAVED_MSG', "Ang pahina ng mga katangian ay nai-save.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_SAVING_PAGE_ATTRIBUTES_ERR', "Nagkaroon ng error sa pag-save ang mga katangian ng mga pahina.");
define('MANAGE_PAGE_ATTRIBUTES_ERROR_ONLOAD_ERR', "Kung &#39;Call Body onload Function&#39; ay naka-check, ang function ay hindi maaaring maging walang laman.");

///////////////////////// Upload Template /////////////////////////
// Buttons:
define('UPLOAD_TEMPLATE_HEADING', "Mag-upload ng Template");
// Console Text:
define('UPLOAD_TEMPLATE_CONFIRM_MSG', "Sigurado ang iyong bang gusto mong i-upload ang isang bagong template? Ang pagpapatuloy ay palitan ang iyong kasalukuyang site at ang mga pagbabago ay maaaring pawalang-bisa. Bibigyan ka ng isang pagpipilian kung o hindi nais mong panatilihin ang iyong pahina ng nilalaman, ngunit ang tema at hangganan lugar ng nilalaman ay mapapalitan.");
define('RERUN_WIZARD_RUN_WIZARD_CONFIRM_MSG', "Sigurado ang iyong bang gusto mong muling patakbuhin ang wizard? Ang pagpapatuloy ay palitan ang iyong kasalukuyang site at ang mga pagbabago ay maaaring pawalang-bisa. Bibigyan ka ng isang pagpipilian kung o hindi nais mong panatilihin ang iyong pahina ng nilalaman, ngunit ang tema at hangganan lugar ng nilalaman ay mapapalitan.");
define('UPLOAD_TEMPLATE_BUILDING_SITE_MSG', "Building site na may template ....");
define('UPLOAD_TEMPLATE_WHEN_COMPLETE_SCROLL_TO_BOTTOM_MSG', "Kapag nakumpleto, mag-scroll sa ibaba upang magpatuloy.");
define('UPLOAD_TEMPLATE_ALLOWED_FILE_TYPE_MSG', "Tanging gzipped alkitran file ay pinahihintulutan na i-upload, ibig sabihin &#39;template_105.tgz&#39; o &#39;template_26.tar.gz&#39;. mangyaring mag-click");
define('UPLOAD_TEMPLATE_COPYING_USER_FILES_MSG', "Kinokopya user file ...");
define('UPLOAD_TEMPLATE_COPYING_PAGES_MSG', "mga pahina Kinokopya ...");
define('UPLOAD_TEMPLATE_COPYING_IMAGES_MSG', "Kinokopya imahe ...");
define('UPLOAD_TEMPLATE_COPYING_CSS_MSG', "Kinokopya css ...");
define('UPLOAD_TEMPLATE_COPYING_MEDIA_MSG', "Kinokopya media ...");
define('UPLOAD_TEMPLATE_COPYING_FLASH_MSG', "Kinokopya flash ...");
define('UPLOAD_TEMPLATE_COPYING_SCRIPTS_MSG', "Kinokopya script ...");
define('UPLOAD_TEMPLATE_COPYING_XML_MSG', "Kinokopya XML ...");
define('UPLOAD_TEMPLATE_UNABLE_TO_OPEN_DOC_ROOT_ERR', "Hindi mabuksan ang dokumento root.");
define('UPLOAD_TEMPLATE_COULD_NOT_RENAME_ERR', "Hindi ma-palitan ang pangalan");
define('UPLOAD_TEMPLATE_CANT_CREATE_ERR', "Hindi makalikha");
define('UPLOAD_TEMPLATE_ERROR_UPLOADING_FILE_ERR', "Nagkaroon ng error sa pag-upload ng file.");
define('UPLOAD_TEMPLATE_TO_CONTINUE_MSG', "upang magpatuloy.");
define('UPLOAD_TEMPLATE_SQL_FILE_MSG', "SQL file ...");
define('UPLOAD_TEMPLATE_SQL_FILE_NAME_NOT_DEFINED_ERR', "Fatal error: SQL pangalan ng file ay hindi tinukoy.");
define('UPLOAD_TEMPLATE_SQL_MSG', "SQL ...");
define('UPLOAD_TEMPLATE_ROWS_AFFECTED_MSG', "hilera (s) apektado.");
define('UPLOAD_TEMPLATE_SELECT_TEMPLATE_FROM_YOUR_COMPUTER', "Piliin ang template na nais mong i-install mula sa iyong computer:");
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES', "Tanggalin ang lahat ng mga pahina");
// Popup Messages:
define('UPLOAD_TEMPLATE_DELETE_ALL_PAGES_CONFIRM_MSG', "Sigurado ka bang gusto mong tanggalin ang lahat ng iyong mga pahina ng nilalaman?");
define('UPLOAD_TEMPLATE_UPLOADING_TEMPLATE_PLEASE_WAIT_MSG', "Ina-upload ang template, mangyaring maghintay ...");
define('UPLOAD_TEMPLATE_UPLOADING', "Ina-upload ang template, mangyaring maghintay ...");

///////////////////////// Admin Function Select /////////////////////////
// Buttons:
define('ADMIN_FUNCTION_SELECT_HEADING', "Pamahalaan ang Mga User &amp; Mga Pagpipilian sa Site");
define('ADMIN_FUNCTION_SELECT_MANAGE_USERS_BTN', "pamahalaan ang Mga User");
define('ADMIN_FUNCTION_SELECT_CHANGE_SITE_OPTIONS_BTN', "Baguhin Site Opsyon");
define('ADMIN_FUNCTION_SELECT_RESTRICT_PAGE_EDITING_ACCESS_BTN', "Limitahan Simula Editing Access");
define('ADMIN_FUNCTION_SELECT_GENERATE_SITE_MAP_BTN', "Bumuo Site Map");
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_BTN', "Prune Simula Edit Backup Table");
define('ADMIN_FUNCTION_SELECT_PRUNE_BACKUP_FILES_BTN', "Prune CSS, site map, <br /> maghain edit backup, at <br /> JavaScript menu backup file");
define('ADMIN_FUNCTION_SELECT_CLEAR_CUSTOM_CLASSES_BTN', "Clear Classes All Custom CSS");
define('ADMIN_FUNCTION_SELECT_INSTALL_PLUGIN_BTN', "I-install Plugin");
define('ADMIN_FUNCTION_SELECT_RECALL_PLUGIN_BTN', "Recall Plugin");
define('ADMIN_FUNCTION_SELECT_INSTALL_UPDATE_BTN', "I-install update");
define('ADMIN_FUNCTION_SELECT_RUN_SQL_BTN', "patakbuhin SQL");
define('ADMIN_FUNCTION_SELECT_SHOW_SERVER_INFO_BTN', "Show Server Impormasyon");
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_WEBSITE_BTN', "De-activate Website");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_WEBSITE_BTN', "I-activate Website");
// Console Text:
define('ADMIN_FUNCTION_SELECT_PRUNE_PAGE_EDIT_BACKUP_TABLE_TO', "Prune page edit backup talahanayan upang");
define('ADMIN_FUNCTION_SELECT_SELECT_PLUGIN_TO_RECALL', "Piliin ang plugin gusto mong isipin");
// Popup Messages:
define('ADMIN_FUNCTION_SELECT_DEACTIVATE_SITE_CONFIRM_MSG', "Gusto mo bang dalhin ang iyong site off line?");
define('ADMIN_FUNCTION_SELECT_ACTIVATE_SITE_CONFIRM_MSG', "Gusto mo bang dalhin ang iyong site nakatira?");
define('ADMIN_FUNCTION_SELECT_BACKUP_FILES_HAVE_BEEN_PRUNED_MSG', "CSS, mapa site, at menu JavaScript backup file ay pruned.");

///////////////////////// Manage Users /////////////////////////
// Buttons:
define('MANAGE_USERS_HEADING', "pamahalaan ang Mga User");
// Console Text:
define('MANAGE_USERS_SSL_NOT_PRESENT_WARNING', "<b>BABALA:</b> Tinitingnan mo ito console na may isang unencrypted connection. Kung nagdadagdag ka ng mga user o pagbabago ng mga password na ito ay inirerekomenda na gumamit ka ng isang naka-encrypt na koneksyon. Upang lumipat sa isang naka-encrypt na koneksyon, i-click ang");
define('MANAGE_USERS_INVALID_CERTIFICATE_NOTE', "Tandaan: Ang SSL certificate ay maaaring hindi wasto. Kung ito ang kaso, tanggapin lamang ang certificate pa rin at patuloy na ang naka-encrypt na koneksyon. Gayundin, ang ilang mga server ay hindi magkaroon ng SSL certificate na naka-install, kaya hindi ito maaaring maging posible upang tingnan ang console naka-encrypt. Kung pag-click sa link ay hindi gumagana-click lamang ang back button.");
// Popup Messages:
define('MANAGE_USERS_DELETE_USER_CONFIRM_1_MSG', "Sigurado ang iyong bang gusto mong tanggalin ang user");
define('MANAGE_USERS_DELETE_USER_CONFIRM_2_MSG', "?");
define('MANAGE_USERS_USER_DELETED_1_MSG', "gumagamit");
define('MANAGE_USERS_USER_DELETED_2_MSG', "has been deleted");
define('MANAGE_USERS_NO_USERS_FOUND_ERR', "Error: Walang mga gumagamit na natagpuan");
define('MANAGE_USERS_NO_DATA_FOUND_FOR_USER_ERR', "Error: Walang data na natagpuan para sa user na");
define('MANAGE_USERS_USER_NOT_ADDED_ERR', "May naganap na error. Ang bagong user ay hindi naidagdag.");
define('MANAGE_USERS_NEW_USER_ADDED_1_MSG', "bagong user");
define('MANAGE_USERS_NEW_USER_ADDED_2_MSG', "ay nalikha na may password");
define('MANAGE_USERS_NEW_USER_ADDED_3_MSG', "at isang access na antas ng");
define('MANAGE_USERS_NEW_USER_ADDED_4_MSG', "para");
define('MANAGE_USERS_NEW_USER_ADDED_5_MSG', "sa email");
define('MANAGE_USERS_PASSWORD_CHANGED_1_MSG', "Ang password para sa user");
define('MANAGE_USERS_PASSWORD_CHANGED_2_MSG', "ay naging pagbabago sa");
define('MANAGE_USERS_USER_MODIFIED_1_MSG', "gumagamit");
define('MANAGE_USERS_USER_MODIFIED_2_MSG', "ay binago na may isang antas ng pag-access ng");
define('MANAGE_USERS_USER_MODIFIED_3_MSG', ", Isang pangalan ng");
define('MANAGE_USERS_USER_MODIFIED_4_MSG', "at ng isang email ng");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_1_ERR', "Kailangan mong pumili ng isang table kang magdagdag ng isang user sa.");
define('MANAGE_USERS_NO_TABLE_TO_ADD_USER_TO_2_ERR', "upang pumili ng isang talahanayan at subukan muli.");
define('MANAGE_USERS_USER_ALREADY_EXISTS_ERR', "upang magpasok ng isang iba&#39;t ibang mga user name.");
define('MANAGE_USERS_NO_TABLE_TO_CHANGE_USER_PASSWORD_ERR', "Kailangan mong pumili ng isang table kang baguhin ang password ng isang user.");
define('MANAGE_USERS_NO_TABLE_TO_DELETE_USER_FROM_ERR', "Kailangan mong pumili ng isang table kang tanggalin ang isang user mula sa.");

///////////////////////// Manage SIte Options /////////////////////////
// Buttons:
define('MANAGE_SITE_OPTIONS_HEADING', "Baguhin Site Opsyon");
// Console Text:
// Popup Messages:
define('MANAGE_SITE_OPTIONS_OPTIONS_SAVED_MSG', "Ang mga pagpipilian ay nai-save.");
define('MANAGE_SITE_OPTIONS_ERROR_SAVING_OPTIONS_ERR', "Nagkaroon ng error sa pag-save ng mga pagpipilian.");

///////////////////////// Restrict Page Editing Access /////////////////////////
// Buttons:
define('RESTRICT_PAGE_EDITING_HEADING', "Limitahan Access sa Pag-edit ng Mga Pahina para sa Restricted Users");
// Console Text:
// Popup Messages:
define('RESTRICT_PAGE_EDITING_RESTRICTIONS_SAVED_MSG', "Page paghihigpit ay nai-save.");

///////////////////////// Generate Site Map /////////////////////////
// Buttons:
define('GENERATE_SITE_MAP_HEADING', "Bumuo Site Map");
// Console Text:
define('GENERATE_SITE_MAP_GENERATING', "Bumubuo ng site map ...");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_1_ERR', "Hindi ma-palitan ang pangalan");
define('GENERATE_SITE_MAP_COULD_NOT_RENAME_2_ERR', "upang");
define('GENERATE_SITE_MAP_ERROR_CREATING_SITEMAP_ERR', "Error creatng site map.");
define('GENERATE_SITE_MAP_SITEMAP_REBUILD_COMPLETE', "Sitemap muling itayo kumpleto na!");
define('GENERATE_SITE_MAP_SITEMAP_CREATION_COMPLETE', "paglikha Sitemap kumpleto na!");
define('GENERATE_SITE_MAP_ROBOT_FILE_CREATED', "Robot file nilikha!");
define('GENERATE_SITE_MAP_CANT_CREATE_ERR', "Hindi makalikha");

///////////////////////// Install Plugin /////////////////////////
// Buttons:
define('INSTALL_PLUGIN_HEADING', "I-install Plugin");
// Console Text:
define('INSTALL_PLUGIN_PLEASE_ENTER_PASSWORD_FOR_ADMIN', "Mangyaring ipasok ang password para sa &quot;admin&quot; user account");
define('INSTALL_PLUGIN_SELECT_PLUGIN_FROM_YOUR_COMPUTER', "Piliin ang plugin gusto mong i-install mula sa iyong computer");
define('INSTALL_PLUGIN_INSTALLING_PLUGIN', "Pag-install ng plugin ....");
define('INSTALL_PLUGIN_WRONG_FILE_TYPE_MSG', "Tanging naka-zip file o gzipped alkitran file ay pinahihintulutan na i-upload, ibig sabihin &#39;plugin.zip&#39; o &#39;plugin.tgz&#39; o &#39;plugin.tar.gz&#39;. mangyaring mag-click");
define('INSTALL_PLUGIN_EXTRACTING_FILES', "Extracting mga file ...");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1_ERR', "Nagkaroon ng error extracting ang file mula sa iyong zip file.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1A_ERR', "Nagkaroon ng error extracting ang file mula sa iyong tar.gz file.");
define('INSTALL_PLUGIN_ERROR_EXTRACTING_FILES_1B_ERR', "Nagkaroon ng error extracting ang file mula sa iyong tar file.");
define('INSTALL_PLUGIN_COPYING_FILES', "Kinokopya ang mga file ...");
define('INSTALL_PLUGIN_PLUGIN_INSTALLATION_COMPLETE', "Plugin pag-install ay comlplete.");
define('INSTALL_PLUGIN_ADD_NEW_BUTTON_TO_MENU_MSG', "upang magdagdag ng button bagong plugin upang menu.");
define('INSTALL_PLUGIN_ERROR_UPLOADING_FILE_ERR', "Nagkaroon ng error sa pag-upload ng file.");
// Popup Messages:

///////////////////////// Install Update /////////////////////////
// Buttons:
define('INSTALL_UPDATE_HEADING', "I-install update");
// Console Text:
define('INSTALL_UPDATE_SELECT_UPDATE_FROM_YOUR_COMPUTER', "Piliin ang update gusto mong i-install mula sa iyong computer");
define('INSTALL_UPDATE_INSTALLING_UPDATE', "Pag-install ng update ....");
define('INSTALL_UPDATE_WRONG_FILE_TYPE_MSG', "Tanging gzipped alkitran file o naka-zip file ay pinahihintulutan na i-upload, ibig sabihin &#39;breeze_update_x.x.xx.tgz&#39; o &#39;breeze_update_x.x.xx.tar.gz&#39; o &#39;breeze_update_x.x.xx.zip&#39;. mangyaring mag-click");
define('INSTALL_UPDATE_UPDATE_INSTALLATION_COMPLETE', "Update pag-install ay kumpleto na.");
define('INSTALL_UPDATE_REFRESH_MAIN_MENU', "upang i-refresh ang main menu.");
// Popup Messages:
define('INSTALL_UPDATE_NEW_VERSION_AVAILABLE', "May ay isang bagong bersyon ng Breeze Website Builder magagamit. Gusto mo upang i-update ngayon? <br /><p class='medium_message' style='text-align:left;'> Ang mensaheng ito ay lilitaw everytime buksan mo ang Breeze hanggang sa ito ay na-update. Kung ang iyong Breeze bersiyon nagiging higit sa isang bersyon sa labas ng petsa, ikaw ay ihinto ang pagtanggap ng mga mensaheng ito at kakailanganin mo upang maisagawa incremental update semi-mano-mano. </p>");
define('INSTALL_UPDATE_VERSION_ERROR_ERR', "Pagtatangka upang magsagawa ng mga awtomatikong pag-update, ngunit may ay isang mismatch sa pagitan nakaraang bersyon, ang bersyon na file bersyon at database bersyon.");

///////////////////////// Run SQL /////////////////////////
// Buttons:
define('RUN_SQL_HEADING', "patakbuhin SQL");
// Console Text:
define('RUN_SQL_PASTE_SQL_MSG', "I-paste o ipasok ang iyong SQL (s) na pahayag sa window sa itaas. Pagkatapos i-click ang &quot;Ipadala&quot;.");
define('RUN_SQL_SQL_COMMAND_DELIMITERS_NOTE', "Tandaan: Ang bawat SQL command ay dapat na tinapos sa pamamagitan ng isang tuldok-kuwit (;). Lines na nagsisimula sa (-) o (//) ay itinuturing bilang mga komento.");

///////////////////////// Javascript Menu Params and Styles /////////////////////////
// Popup Messages:
define('JS_MENU_PARAM_NO_PACAMETERS_1_ERR', "Walang mga parameter ay naka-set.");
define('JS_MENU_PARAM_NO_PACAMETERS_2_ERR', "upang bumalik at punan ang mga parameter.");
define('JS_MENU_STYLES_ERROR_SAVING_RECORD_ERR', "Error naganap sinusubukang i-save record");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_1_MSG', "Sigurado ang iyong bang gusto mong alisin ang JavaScript menu code mula sa");
define('JS_MENU_CODE_REMOVE_CODE_CONFIRM_2_MSG', "?");

///////////////////////// Options /////////////////////////
// Strings:
define('OPTIONS_TEMPLATE', "template");
define('OPTIONS_FORCE_PAGE_NAME_TO_LOWER_CASE', "Force Pangalan Page Upang Lower Case");
define('OPTIONS_ENABLE_WIZARD', "paganahin Wizard");
define('OPTIONS_RUN_WIZARD_LOCAL', "Run Wizard Lokal (Lagyan ng tsek lamang kung template repository at Breeze pag-install ay sa parehong server.)");
define('OPTIONS_ENABLE_FILE_MANAGER_FOR_RESTRICTED_USERS', "Paganahin File Manager para sa Restricted Users");
define('OPTIONS_ACTIVATE_NEW_USERS_AUTOMATICALLY', "I-activate Bagong User Awtomatikong");
define('OPTIONS_USE_TABLE_STRUCTURES', "Paggamit Table Istraktura");
define('OPTIONS_USE_TABLE_STRUCTURES_ON_MOBILE', "Gamitin Table Istraktura sa Mobile");
define('OPTIONS_CREATE_ACCOUNT_LINK_TEXT', "Lumikha ng Account Link Text");
define('OPTIONS_LOGIN_LINK_TEXT', "Login Link Text");
define('OPTIONS_MY_ACCOUNT_LINK_TEXT', "Aking Account Link Text");
define('OPTIONS_LOGOUT_LINK_TEXT', "Logout Link Text");
define('OPTIONS_CREATE_ACCOUNT_LINK', "Lumikha ng Account Link Text");
define('OPTIONS_LOGIN_LINK', "Login Link Text");
define('OPTIONS_MY_ACCOUNT_LINK', "Aking Account Link Text");
define('OPTIONS_LOGOUT_REDIRECT_OVERRIDE', "Logout Redirect Override");
define('OPTIONS_EDITOR_SOURCE_VIEW_THEME', "Editor Source View Theme");
define('OPTIONS_BREEZE_WEBSITE_BUILDER_THEME', "Breeze Website Builder Theme");
define('OPTIONS_LOCKOUT_CLEAR_ALL_CUSTOM_CSS_CLASSES', "Classes Lockout Clear Lahat Custom CSS");
define('OPTIONS_LOCKOUT_COPY_STYLE_SHEET_TO_MOBILE', "Lockout Copy Style Sheet sa Mobile");

////////////////////// Manage Custom Fonts /////////////////////////////////////
// Buttons:
define('MANAGE_CUSTOM_FONTS_HEADING', "Pamahalaan ang Custom na Mga Font");
// Console Text:
define('MANAGE_CUSTOM_FONTS_ADD_FONT', "Idagdag Font");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT', "Burahin Font");
define('MANAGE_CUSTOM_FONTS_NO_FONTS', "-Walang custom fonts-");
define('MANAGE_CUSTOM_FONTS_STRETCH', "mag-inat");
define('MANAGE_CUSTOM_FONTS_STYLE', "estilo");
define('MANAGE_CUSTOM_FONTS_WEIGHT', "timbang");
// Popup Messages:
define('MANAGE_CUSTOM_FONTS_GET_FONTS_MSG', "Pagkuha font ...");
define('MANAGE_CUSTOM_FONTS_GET_FONTS_COMPLETE_MSG', "Populating font kumpleto.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_MSG', "Pagdaragdag font ...");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_COMPLETE_MSG', "Pagdaragdag font kumpleto.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_1_ERR', "font na may source");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_2_ERR', "ay mayroon na.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_UPLOAD_ERR', "Paumanhin, nagkaroon ng error sa pag-upload ang iyong mga font.");
define('MANAGE_CUSTOM_FONTS_ADDING_FONT_FILE_TYPE_ERR', "Paumanhin, lamang TTF, OTF, WOFF, WOFF2, SVG &amp; EOT file ay pinahihintulutan.");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_1_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_2_MSG', "font na may source");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_CONFIRM_3_MSG', "?");
define('MANAGE_CUSTOM_FONTS_DELETE_FONT_COMPLETE_MSG', "Font tinanggal.");

////////////////////// Clear All Custom CSS Classes /////////////////////////////////////
// Buttons:
define('CLEAR_CUSTOM_CSS_CLASSES_HEADING', "Clear Custom CSS Classes");
// Console Text:
define('CLEAR_CUSTOM_CSS_CLASSES_ALL_STYLE_SHEETS', "Lahat Style Sheets");
// Popup Messages:
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_MSG', "BABALA: Proceding sa pagpapatakbong ito ay profoundly makakaapekto sa iyong website. Ang pagbabagong ito ay hindi maaaring bawiin. Sigurado ka bang gusto mong magpatuloy?");
define('CLEAR_CUSTOM_CSS_CLASSES_WARNING_2_MSG', "BABALA: Ang operasyon na ito ay inilaan upang makatulong sa reseting iyong website, o isang partikular na plugin o menu sa mga default ng factory. <br /> Ang pagbabagong ito ay hindi maaaring bawiin. Ito ang iyong huling babala. Gusto mo bang magpatuloy?");
define('CLEAR_CUSTOM_CSS_CLASSES_START_MSG', "Paglinis ng pasadyang mga klase CSS ...");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_MSG', "Paglinis ng klase ng custom na CSS kumpleto.");
define('CLEAR_CUSTOM_CSS_CLASSES_COMPLETE_ERR', "Nagkaroon ng error sa pag-clear ang mga pasadyang CSS klase.");

////////////////////// Backup/Restore /////////////////////////////////////
// Buttons:
define('BACKUP_RESTORE_HEADING', "Backup at Ibalik ang Site");
// Console Text:
define('BACKUP_RESTORE_SELECT_BACKUP', "Piliin Backup Ibalik");
define('BACKUP_RESTORE_SELECT_BACKUP_TO_UPLOAD', "Piliin ang Backup Nais Mong Ibalik mula sa Iyong Computer");
define('BACKUP_RESTORE_DELETE_BACKUP', "Burahin backup");
define('BACKUP_RESTORE_RETAIN_MEDIA', "Pagsamahin ibalik imahe at media sa kasalukuyang");
define('BACKUP_RESTORE_UPLOAD_LARGE_BKUPS_MSG', "Ina-upload ang mga backup file na mas malaki kaysa sa 300 megabytes ay maaaring mabibigo. Kung nangyari ito, FTP iyong backup file sa ang &#39;backup&#39; folder sa ilalim public_html at i-refresh ito console.");
// Popup Messages:
define('BACKUP_RESTORE_CREATING_BACKUP_PLEASE_WAIT_MSG', "Pag-back up site, mangyaring maghintay ...");
define('BACKUP_RESTORE_UPLOADING_BACKUP_PLEASE_WAIT_MSG', "Ina-upload ang backup, mangyaring maghintay ...");
define('BACKUP_RESTORE_RESTORING_WEBSITE', "Ipinapanumbalik website .... Mag-scroll sa ibaba kapag kumpleto.");
define('BACKUP_RESTORE_RESTORE_CONFIRM_1_MSG', "Sigurado ka bang gusto mong ibalik mula sa");
define('BACKUP_RESTORE_RESTORE_CONFIRM_2_MSG', "backup file?");
define('BACKUP_RESTORE_DELETE_BACKUP_CONFIRM_MSG', "Sigurado ka bang gusto mong tanggalin ang");
define('BACKUP_RESTORE_DELETE_BACKUP_SUCCESS_MSG', "Backup file ay tinanggal na.");
define('BACKUP_RESTORE_DELETE_BACKUP_ERROR_ERR', "Nagkaroon ng error sa pagbubura ng mga backup file.");
define('BACKUP_RESTORE_ERROR_CREATING_FOLDER_ERR', "Nabigong lumikha ng");
define('BACKUP_RESTORE_ERROR_ERROR_WRITING_FILE_ERR', "ay hindi maaaring isulat sa file");
define('BACKUP_RESTORE_BACKUP_COMPLETE_MSG', "Backup ay kumpleto na!");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_1_MSG', "Ang iyong backup ay handa na para sa download.");
define('BACKUP_RESTORE_BACKUP_READY_FOR_DOWNLOAD_2_MSG', "upang i-download ang iyong backup.");
define('BACKUP_RESTORE_RETURN_TO_MSG', "sa Bumalik sa Backup / Ibalik Console");
define('BACKUP_RESTORE_WRONG_FILE_TYPE_1_MSG', "Tanging naka-zip file o gzipped alkitran file ay pinahihintulutan na i-upload, ibig sabihin &#39;backup_54121247.zip&#39; o &#39;backup_54121247.tgz&#39; o &#39;backup_54121247.tar.gz&#39;. mangyaring mag-click");
define('BACKUP_RESTORE_RESTORE_COMPLETE', "Site pagpapanumbalik Kumpleto na ngayon.");
define('BACKUP_RESTORE_DUMPING_DATABASE', "Paglalaglag database ...");
define('BACKUP_RESTORE_ZIPPING_FILES', "Archive file ...");



///////////////// Standard words and phrases ///////////////////////
define('WELCOME_WORD', "maligayang pagdating");
define('ACCESS_LEVEL_WORD', "Access Level");
define('YES_WORD', "Oo");
define('NO_WORD', "Hindi");
define('SUBMIT_WORD', "Ipasa");
define('OK_WORD', "OK");
define('CANCEL_WORD', "kanselahin");
define('VERSION_WORD', "bersyon");
define('USERID_WORD', "ID User");
define('USERNAME_WORD', "Pangalan ng Tagagamit");
define('PASSWORD_WORD', "password");
define('EMAIL_WORD', "email");
define('NAME_WORD', "Pangalan ng Tagagamit");
define('DASHBOARD_WORD', "Dashboard");
define('SAVE_AS_WORD', "I-save bilang");
define('CREATE_WORD', "lumikha");
define('UPDATE_WORD', "update");
define('REQUIRED_WORD', "kailangan");
define('OPTIONAL_WORD', "opsyonal");
define('PLUGINS_WORD', "Plugins");
define('RIGHT_WORD', "karapatan");
define('LEFT_WORD', "kaliwa");
define('TOP_WORD', "tuktok");
define('BOTTOM_WORD', "ilalim");
define('HEADER_WORD', "header");
define('FOOTER_WORD', "pampaa");
define('HEAD_WORD', "ulo");
define('ERROR_WORD', "pagkakamali");
define('ERROR_CAPS_WORD', "ERROR");
define('HERE_WORD', "dito");
define('NEW_WORD', "bago");
define('DESCRIPTION_WORD', "paglalarawan");
define('DATE_WORD', "update");
define('LINK_WORD', "link");
define('TARGET_WORD', "target");
define('ACTIVE_WORD', "aktibo");
define('USER_TABLE_WORD', "Table User");
define('HEADER_1ST_CAP_WORD', "header");
define('TOP_1ST_CAP_WORD', "tuktok");
define('LEFT_1ST_CAP_WORD', "kaliwa");
define('RIGHT_1ST_CAP_WORD', "karapatan");
define('BOTTOM_1ST_CAP_WORD', "ilalim");
define('FOOTER_1ST_CAP_WORD', "pampaa");
define('HEAD_1ST_CAP_WORD', "ulo");
define('VERTICAL_WORD', "patayo");
define('HORIZONTAL_WORD', "Pahalang");
define('OFFSET_WORD', "ginalaw");
define('POSITION_WORD', "posisyon");
define('POSITIONING_WORD', "positioning");
define('ABSOLUTE_WORD', "lubos");
define('RELATIVE_WORD', "Kamag-anak");
define('WIDTH_WORD', "lapad");
define('HEIGHT_WORD', "taas");
define('PROPORTIONAL_WORD', "proporsyonal");
define('PADDING_WORD', "palaman");
define('ORIENTATION_WORD', "Oryentasyon");
define('CENTER_WORD', "Gitna");
define('JUSTIFY_WORD', "pawalang-sala");
define('FONT_WORD', "font");
define('SIZE_WORD', "laki");
define('WEIGHT_WORD', "timbang");
define('ITALIC_WORD', "Italic");
define('UNDERLINE_WORD', "Salungguhit");
define('OVERLINE_WORD', "overline");
define('LINETHROUGH_WORD', "Linethrough");
define('BLINK_WORD', "kumurap");
define('OBLIQUE_WORD', "Pahilig");
define('SHADOW_WORD', "anino");
define('COLOR_WORD', "kulay");
define('X_OFFSET_WORD', "X-Offset");
define('Y_OFFSET_WORD', "Y-Offset");
define('BLUR_WORD', "lumabo");
define('OPACITY_WORD', "kalabuan");
define('WEBSAFE_WORD', "websafe");
define('NA_WORD', "Na");
define('NORMAL_WORD', "Normal");
define('BOLD_WORD', "Matapang");
define('BOLDER_WORD', "bolder");
define('LIGHTER_WORD', "Mas magaan");
define('INITIAL_WORD', "una");
define('INHERIT_WORD', "magmana");
define('INITIAL_LC_WORD', "una");
define('INHERIT_LC_WORD', "magmana");
define('RGB_WORD', "#RRGGBB");
define('TEXT_WORD', "teksto");
define('ALIGN_WORD', "ihanay");
define('BACKGROUND_WORD', "likuran");
define('BORDER_WORD', "hangganan");
define('SPREAD_WORD', "lumaganap");
define('INSET_WORD', "tanim");
define('BASELINE_WORD', "baseline");
define('SUB_WORD', "sub");
define('SUPER_WORD', "Super");
define('MIDDLE_WORD', "gitna");
define('NONE_WORD', "wala");
define('RADIUS_WORD', "radius");
define('MARGIN_WORD', "puwang sa paligid");
define('AUTO_WORD', "Auto");
define('DISPLAY_WORD', "display");
define('VISIBILITY_WORD', "visibility");
define('OVERFLOW_WORD', "Pag-apaw");
define('FLOAT_WORD', "Lumutang");
define('CLIPPING_WORD', "retaso");
define('IMAGE_WORD', "larawan");
define('ATTACHMENT_WORD', "pagkagiliw");
define('REPEAT_WORD', "ulitin");
define('LIST_WORD', "listahan");
define('TYPE_WORD', "uri");
define('FIXED_WORD', "Nakapirming");
define('SCROLL_WORD', "balumbon");
define('SCROLLING_WORD', "scroll");
define('INLINE_WORD', "Nasa linya");
define('BLOCK_WORD', "bloke");
define('COMPACT_WORD', "siksik");
define('MARKER_WORD', "Pananda");
define('TABLE_WORD', "Table User");
define('XX_SMALL_WORD', "xx-small");
define('X_SMALL_WORD', "xx-small");
define('SMALL_WORD', "xx-small");
define('MEDIUM_WORD', "medium");
define('LARGE_WORD', "malaki");
define('X_LARGE_WORD', "x-large");
define('XX_LARGE_WORD', "xx-large");
define('SMALLER_WORD', "mas maliit");
define('LARGER_WORD', "mas malaki");
define('NO_WRAP_WORD', "No wrap");
define('PRE_WORD', "pre");
define('PRE_LINE_WORD', "Pre-Line");
define('PRE_WRAP_WORD', "Pre-Wrap");
define('POINTER_WORD', "puntero");
define('CROSSHAIR_WORD', "crosshair");
define('DEFAULT_WORD', "default");
define('WAIT_WORD', "maghintay");
define('HELP_WORD', "Tulong");
define('ALIAS_WORD', "palayaw");
define('CELL_WORD', "selda");
define('COPY_WORD', "Kopya");
define('RENAME_WORD', "Palitan ang pangalan ng");
define('MOVE_WORD', "ilipat");
define('ASSIGN_WORD', "magtalaga");
define('PROGRESS_WORD', "pag-unlad");
define('HIDDEN_WORD', "nakatago");
define('DOTTED_WORD', "may tuldok");
define('DASHED_WORD', "dashed");
define('SOLID_WORD', "matatag");
define('DOUBLE_WORD', "doble");
define('GROOVE_WORD', "uka");
define('RIDGE_WORD', "tagaytay");
define('OUTSET_WORD', "simula");
define('COLLAPSE_WORD', "Pagbagsak");
define('SEPARATE_WORD', "hiwalay");
define('MIN_WORD', "Min");
define('MAX_WORD', "Max");
define('VISIBLE_WORD', "nakikita");
define('BOTH_WORD', "kapwa");
define('STATIC_WORD', "static");
define('SCALE_WORD', "iskala");
define('COVER_WORD', "takip");
define('CONTAIN_WORD', "may");
define('DISC_WORD', "disc");
define('CIRCLE_WORD', "Bilog");
define('SQUARE_WORD', "parisukat");
define('DECIMAL_WORD', "desimal");
define('HEBREW_WORD', "Hebrew");
define('ARMENIAN_WORD', "Armenyo");
define('GORGIAN_WORD', "georgian");
define('INSIDE_WORD', "sa loob");
define('OUTSIDE_WORD', "sa labas");
define('CLASS_WORD', "Klase");
define('SUBCLASS_WORD', "subclass");
define('ID_WORD', "ID User");
define('CUSTOM_WORD', "pasadya");
define('_NONE_WORD', "-none-");
define('ADD_WORD', "idagdag");
define('OWNER_WORD', "may-ari");
define('AUTHOR_WORD', "may-akda");
define('COPYRIGHT_WORD', "karapatang magpalathala");
define('LANGUAGE_WORD', "wika");
define('ABSTRACT_WORD', "abstract");
define('KEYWORDS_WORD', "Keywords");
define('SUBJECT_WORD', "paksa");
define('ROBOTS_WORD', "Robots");
define('INDEX_WORD', "Index");
define('FOLLOW_WORD', "sundin");
define('REVISIT_WORD', "muling dalawin");
define('DAYS_WORD', "araw");
define('OR_WORD', "pagkakamali");
define('OR_CAP_WORD', "OR");
define('TO_WORD', "Auto");
define('CLICK_WORD', "I-click ang");
define('PAGE_WORD', "pahina");
define('PAGE_1ST_CAP_WORD', "pahina");
define('CONTENT_WORD', "nilalaman");
define('DELETED_WORD', "Tinanggal");
define('BACKUP_WORD', "backup");
define('RESTORE_WORD', "ibalik");
define('REMOVE_WORD', "alisin");
define('CLOSE_WORD', "malapit");
define('INSTALL_WORD', "I-install");
define('ADMIN_WORD', "Admin");
define('POWER_USER_WORD', "Power User");
define('USER_WORD', "Power User");
define('RESTRICTED_WORD', "limitado");
define('BLOGGER_WORD', "Blogger");
define('RECIPIENT_WORD', "tumatanggap");
define('READING_WORD', "pagbabasa");
define('PARSING_WORD', "Pag-parse");
define('RECALL_WORD', "pagpapabalik");
define('OPTION_WORD', "opsyon");
define('VALUE_WORD', "halaga");
define('MOBILE_WORD', "mobile");
define('TRANSPARENT_WORD', "malinaw");
define('SOURCE_WORD', "pinagmulan");
define('CONDENSED_WORD', "condensed");
define('ULTRA_CONDENSED_WORD', "Ultra-Condensed");
define('EXTRA_CONDENSED_WORD', "Extra-Condensed");
define('SEMI_WORD', "Semi-Condensed");
define('EXPANDED_WORD', "Pinalawak");
define('SEMI_EXPANDED_WORD', "Semi-Expanded");
define('EXTRA_EXPANDED_WORD', "Extra-Expanded");
define('ULTRA_EXPANDED_WORD', "Ultra-Expanded");
define('INDENT_WORD', "mag-urong");
define('BUILDING_WORD', "gusali");
define('STYLE_SHEET_WORD', "style sheet");
define('TITLE_WORD', "Pamagat");
define('REFRESH_WORD', "Refresh");
define('FOLDER_WORD', "polder");
define('DOWNLOAD_WORD', "download");

define('QUERY_READY_TO_SEND', "Query handa nang maipadala ...");
define('QUERY_SENT', "query ipinadala");
define('QUERY_COMPLETE', "kumpletong query");
define('QUERY_COMPLETE_NO_RECORD_FOUND', "Query kumpleto. Walang talaang nahanap.");
define('SELF_NORMAL', "Sarili (normal)");
define('NEW_WINDOW', "New Window");
define('NAMED_FRAME', "pinangalanang Frame");
define('ENTER_FRAME_NAME', "ipasok ang pangalan frame");
define('TEXT_ALIGNMENT', "text Alignment");
define('_NOT_SELECTED_', "Oops! Nakalimutan mong pumili ng isang pahina at / o isang plugin.");
define('_NOT_SET_', "-hindi set-");
define('_NOT_ASSIGNED_', "-hindi assigned-");
define('LETTER_SPACING', "Pinili mo <b>Normal,</b> <b>Initial</b> o <b>Manahin</b> para sa iyong sulat spacing, pa mayroon kang isang bilang itinakda para sulat spacing. Tandaan na ang numero na iyong pinili ay hindi papansinin. Kung nais mong i-set ng isang sulat spacing, piliin <b>px</b> sa halip.");
define('SMALL_CAPS', "maliit Caps");
define('MOUSE_OUT', "Normal (mouse out)");
define('MOUSE_OVER', "Hover (mouse sa ibabaw)");
define('FONT_SIZE', "Laki ng font");
define('BOX_SHADOW', "Box Shadow");
define('BACKGROUND_COLOR', "Top Level Kulay ng Background");
define('BORDER_COLOR', "Border Kulay I-block Top Level");
define('BORDER_STYLE', "border Style");
define('HORIZONTAL_OFFSET', "horizontal Offset");
define('VERTICAL_OFFSET', "vertical Offset");
define('TEXT_TOP', "text Top");
define('TEXT_BOTTOM', "text Bottom");
define('VERTICAL_ALIGN', "vertical align");
define('LINE_HEIGHT', "Pinili mo <b>Normal</b> o <b>Manahin</b> para sa iyong taas ng linya, pa ikaw ay may isang positibong numero na itinakda para sa taas ng linya. Tandaan na ang numero na iyong pinili ay hindi papansinin. Kung nais mong magtakda ng isang taas ng linya, piliin ang <b><b>Bultiplyer,%</b></b> o <b>px</b> sa halip.");
define('SORT_ORDER', "Itakda Class Suriin Order");
define('LAST_REVISED', "huling Binagong");
define('GENERATE_PASSWORD', "bumuo Password");
define('CHANGE_PASSWORD', "Palitan ANG password");
define('ACCESS_LEVELS', "Ang pagpapalit ng mga antas ng access ...");
define('ADD_USER', "Kailangan mong pumili ng isang table kang magdagdag ng isang user sa.");
define('MODIFY_USER', "baguhin User");
define('DELETE_USER', "Sigurado ka bang gusto mong tanggalin ang user");
define('NEW_PASSWORD', "bagong Password");
define('SELECT_ALL', "Piliin lahat");
define('CLEAR_ALL', "Classes Lockout Clear Lahat Custom CSS");
define('TO_TRY_AGAIN', "upang subukang muli.");
define('AND_TRY_AGAIN', "at subukan muli.");
define('NEW_FILE', "New File");
define('NEW_FOLDER', "Bagong folder");
define('FOLDER_NAME', "folder Pangalan");
define('SHOW_BACKUP_FILES', "Ipakita Backup Files");
?>